Aide de Epson Easy Photo Print

> Accueil

Présentation

Présentation de l’application Epson Easy Photo Print


Présentation de l’application Epson Easy Photo Print

Epson Easy Photo Print est une application logicielle qui vous permet de disposer et d’imprimer facilement des images numériques sur différents types de papier.
  • Vous pouvez définir les paramètres d’impression et afficher un aperçu de l’image imprimée en exécutant les opérations une à une sans recourir à des paramètres compliqués ou des opérations complexes.
  • Vous pouvez procéder à des impressions en un clic à l’aide des paramètres enregistrés avec la fonction Quick Print (Impression rapide).
Remarque :
  • Les captures d’écran de ce manuel ont été réalisées sous Windows Vista.
  • Les dispositions et types de papier disponibles varient en fonction de l’imprimante sélectionnée. Pour plus de détails, reportez-vous à la documentation de votre imprimante.


Aide de Epson Easy Photo Print

> Accueil

Opérations de base

1. Sélection des photos
2. Disposition et impression


1. Sélection des photos

Cette étape vous indique comment sélectionner le dossier dans lequel vous avez enregistré les photos et comment choisir les photos que vous souhaitez imprimer à partir d’une liste de miniatures.
Fenêtre Sélec. photos
Lancez Epson Easy Photo Print.
Sélectionnez le lecteur et le dossier dans lesquels vous avez enregistré les photos.
Les photos du dossier sélectionné s’affichent sous forme de miniatures.
Sous Mac OS X, cliquez sur le bouton [image] Select Folder (Sélectionner un dossier) pour ouvrir la boîte de dialogue Select Folder (Sélectionner un dossier). Sélectionnez ensuite le dossier dans lequel vous avez enregistré vos photos et cliquez sur Open (Ouvrir).
Sélectionnez la photo que vous souhaitez imprimer et définissez le nombre de copies en cliquant sur les boutons [image] et [image]. Les photos sélectionnées sont ajoutées à la zone Photos to Print (Photos à imprimer).
Remarque :
  • Vous pouvez définir le même nombre de copies pour toutes les photos du dossier sélectionné.
    Boîte de dialogue Select All (Sélectionner tout)
  • Si vous désactivez la case One-Click Selection (Sélection en un clic) dans la boîte de dialogue Preferences (Préférences), le nombre de copies d’une photo n’est pas automatiquement défini sur 1 lorsque vous cliquez sur la miniature.
    Boîte de dialogue Preferences (Préférences) de la fenêtre Sélec. photos
  • Pour supprimer des photos de la zone Photos to Print (Photos à imprimer), sélectionnez les photos et cliquez sur le bouton Remove (Supprimer).
  • Pour supprimer toutes les photos de la zone Photos to Print (Photos à imprimer) sous Windows, cliquez avec le bouton droit de la souris sur l’une des photos dans la zone Photos to Print (Photos à imprimer), puis cliquez sur Remove All (Supprimer tout) dans le menu de raccourci. Sous Mac OS X, cliquez sur l’une des photos dans la zone Photos to Print (Photos à imprimer) tout en maintenant la touche de commande enfoncée, puis cliquez sur Remove All (Supprimer tout) dans le menu contextuel.
  • Vous pouvez également ajouter des photos enregistrées dans un autre dossier en répétant cette procédure depuis l’étape 2.
  • Si vous souhaitez effectuer un zoom avant sur une photo, sélectionnez la photo et cliquez sur le bouton Enlarge (Agrandir) ou double-cliquez sur la photo.
    Boîte de dialogue Enlargement (Agrandissement)
  • Si vous ne parvenez pas à afficher des images, reportez-vous à la section Problèmes lors du chargement des photos.
À l’étape suivante, vous sélectionnerez la disposition des photos et imprimerez.
2. Disposition et impression


2. Disposition et impression

Cette étape vous indique comment sélectionner la disposition des photos et régler leur position dans la fenêtre Print Settings (Paramètres d’impression).
Fenêtre Print Settings (Paramètres d’impression)
Chargez le papier dans l’imprimante. Pour plus de détails au sujet du chargement du papier, reportez-vous à la documentation de votre produit.
Cliquez sur le bouton Next Step (Étape suivante) dans la fenêtre Select Photos (Sélec. photos).
La fenêtre Print Settings (Paramètres d’impression) s’affiche.
Vérifiez les paramètres Printer (Imprimante), Paper Source (Alimentation papier), Borderless (Ss marges), Paper Size (Format du papier), Paper Type (Type de papier) et Print Mode (Mode d’impression). Si vous souhaitez modifier ces paramètres, cliquez sur le bouton Printer Settings (Paramètres imprimante). Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Choisissez Photo Layout (Disposition photo) dans Select Layout (Sélectionner disposition) dans la partie gauche de la fenêtre et sélectionnez une disposition dans la liste de sélection des dispositions. Pour plus de détails au sujet de cette fenêtre, reportez-vous à la section Fenêtre Print Settings (Paramètres d’impression).
Les dispositions disponibles varient en fonction de l’alimentation papier et du format de papier sélectionnés.
Remarque :
  • Pour imprimer avec des cadres P.I.F., reportez-vous à la section Impression avec un cadre P.I.F..
  • Pour disposer les photos à votre guise, sélectionnez l’option Manual (Manuel) pour le paramètre Photo Layout (Disposition photo). Cliquez sur OK dans la fenêtre qui s’affiche. Faites ensuite glisser les photos selon la disposition souhaitée.
    Vous pouvez copier les photos en les faisant glisser à plusieurs reprises dans une zone différente du cadre Photo Layout (Disposition photo).

    Pour supprimer les photos de la disposition, faites-les glisser et déposer en dehors de la fenêtre Print Settings (Paramètres d’impression). Vous pouvez également supprimer les photos en cliquant dessus avec le bouton droit, puis cliquez sur Clear Settings (Effacer param.) (sous Windows uniquement).
  • Le nombre de pages à imprimer est réglé sur un par défaut. Pour modifier ce nombre, cliquez sur le bouton Number of Pages (Nombre de pages) et spécifiez le nombre de pages que vous souhaitez imprimer pour chaque page. Pour plus de détails au sujet de cette boîte de dialogue, reportez-vous à la section Boîte de dialogue Number of Pages (Nombre de pages).
  • Cliquez sur le bouton Positioning (Positionnement) si vous souhaitez pivoter, agrandir, réduire ou déplacer les photos. Pour plus de détails au sujet de cette boîte de dialogue, reportez-vous à la section Boîte de dialogue Positioning (Positionnement).
  • Pour apporter des corrections, cliquez sur le bouton Image Correct (Correction img) situé au-dessus de la photo.
    Boîte de dialogue Print Correction (Correction de l'impression)
  • Activez la case à cocher Date si vous souhaitez imprimer les photos avec la date et l’heure. Vous pouvez imprimer les photos avec leur nom de fichier à la place de la date et l’heure en modifiant le réglage dans la boîte de dialogue Preferences (Préférences).
    Impression de photos avec la date et l’heure ou le nom de fichier
Une fois les paramètres de disposition définis, cliquez sur le bouton Print (Imprimer) pour lancer l’impression.
Pour annuler l’impression, cliquez sur le bouton Cancel (Annuler) de la fenêtre qui s’affiche au cours de l’impression. Il est cependant possible que l’impression ne puisse être immédiatement interrompue (selon l’état de l’ordinateur).
Remarque :
  • Il est possible que vos impressions ne soient pas identiques à ce qui s’affiche dans la fenêtre d’aperçu. Si vous déplacez les photos jusqu’au bord de la zone imprimable, il est possible qu’une bordure blanche inattendue soit imprimée.
  • Pour imprimer facilement avec les paramètres d’impression courants, sélectionnez Register Quick Print Settings (Enregistrer les paramètres Impression rapide) dans le menu Tools (Outils) et enregistrez vos paramètres d’impression réglés à l’aide de la fonction Quick Print (Impression rapide).
    Impression via l’enregistrement dans Quick Print (Impression rapide)
Attendez que l’impression soit terminée et assurez-vous que les photos ont été imprimées correctement. Cette section décrit les opérations de base. Pour plus de détails au sujet des fonctions et des opérations, reportez-vous à la section Fenêtre Sélec. photos.


Aide de Epson Easy Photo Print

> Accueil

Procédure d’utilisation de Epson Easy Photo Print

Fenêtre Sélec. photos
Boîte de dialogue Select All (Sélectionner tout)
Boîte de dialogue Enlargement (Agrandissement)
Fenêtre Print Settings (Paramètres d’impression)
Boîte de dialogue Printer Settings (Paramètres imprimante)
Boîte de dialogue Print Correction (Correction de l'impression)
Boîte de dialogue Portrait Enhance (Optimisation portrait)
Boîte de dialogue Number of Pages (Nombre de pages)
Menus
Boîte de dialogue Search for Photos (Rechercher des photos) (sous Windows uniquement)
Boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide)
Boîte de dialogue Preferences (Préférences) de la fenêtre Sélec. photos
Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression


Fenêtre Sélec. photos

Lorsque vous lancez Epson Easy Photo Print, la fenêtre Select Photos (Sélec. photos) s’ouvre. Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Sous Windows :
Sous Mac OS X :
1 | Arborescence | Affiche l’arborescence des dossiers des lecteurs du disque dur.
2 | Zone d’affichage des miniatures | Affiche les miniatures des images stockées dans le dossier sélectionné. Vous pouvez sélectionner l’image lors de l’affichage en aperçu des miniatures.
3 | Photos to Print (Photos à imprimer) | Affiche une liste des miniatures des photos dont vous avez spécifié le nombre de copies dans la zone d’affichage des miniatures.
4 | Remove (Supprimer) | Cliquez sur ce bouton pour supprimer la photo sélectionnée dans la zone Photos to Print (Photos à imprimer).
5 | Next Step (Étape suivante) | Cliquez sur ce bouton pour accéder à la fenêtre Print Settings (Paramètres d’impression). Fenêtre Print Settings (Paramètres d’impression)
6 | Print Using Registered Settings (Imprimer à l'aide des paramètres enregistrés) | Cette case à cocher est disponible si les paramètres sont enregistrés dans Quick Print (Impression rapide). Si vous activez cette case, le bouton Next Step (Étape suivante) se change en bouton Quick Print (Impression rapide). Cliquez sur le bouton Quick Print (Impression rapide) pour lancer l’impression, vous pourrez alors imprimer facilement selon vos paramètres. Impression via l’enregistrement dans Quick Print (Impression rapide)
7 | Propriétés des fichiers | Affiche le nom de fichier, la taille du fichier, la date et l’heure de la prise de vue de la photo sélectionnée dans la liste des miniatures. Vous pouvez afficher les informations relatives à une photo en double-cliquant sur la miniature correspondante. Boîte de dialogue Enlargement (Agrandissement) Indique également si la fonction Exif Print/PRINT Image Matching est disponible.
8 | Enlarge (Agrandir) | Cliquez sur ce bouton pour agrandir la photo sélectionnée.
9 | Select All (Sélectionner tout) | Cliquez sur ce bouton pour afficher la boîte de dialogue Select All (Sélectionner tout). Boîte de dialogue Select All (Sélectionner tout)
10 | Select Folder (Sélectionner un dossier) (sous Mac OS X uniquement) | Sélectionne le dossier à afficher. Cliquez sur la zone de liste déroulante pour afficher la liste des dossiers. Cliquez sur le bouton [image] Select Folder (Sélectionner un dossier) pour ouvrir la boîte de dialogue Select Folder (Sélectionner un dossier). Sélectionnez ensuite le dossier dans lequel vous avez enregistré vos photos et cliquez sur Open (Ouvrir).
Attention :
Ne supprimez et ne modifiez PAS les images sources qui doivent être lues avant que l’ensemble des opérations (impression, par exemple) ne soit terminé. Veillez également à ne pas supprimer ou modifier le support contenant les images (carte mémoire, CD-ROM,DVD-ROM, lecteur magnéto-optique, etc.).
Remarque :
  • Si vous ne parvenez pas à afficher des images, reportez-vous à la section Problèmes lors du chargement des photos.
  • Pour connaître les caractéristiques des données photographiques imprimables, reportez-vous à la section Caractéristiques.
  • Exif version 2.2 (également appelé Exif Print, une norme internationale pour les appareils photo numériques) et PRINT Image Matching vous permettent d’imprimer des photographies de qualité en utilisant l’association d’un appareil photo numérique et d’une imprimante compatibles avec ces fonctions.


Boîte de dialogue Select All (Sélectionner tout)

Cliquez sur le bouton Select All (Sélectionner tout) dans la fenêtre Select Photos (Sélec. photos) pour afficher cette boîte de dialogue.
1 | Help (Aide) | Affiche l’aide en ligne.
2 |  | Spécifiez le nombre de copies en cliquant sur le bouton [image] ou [image] ou en saisissant directement le nombre.
3 | OK | Applique le nombre spécifié de copies à toutes les photos dans le dossier sélectionné et revient à la fenêtre Select Photos (Sélec. photos).
4 | Cancel (Annuler) | Annule les paramètres et revient à la fenêtre Select Photos (Sélec. photos).


Boîte de dialogue Enlargement (Agrandissement)

Pour afficher la boîte de dialogue Enlargement (Agrandissement), cliquez sur la photo de la fenêtre Select Photos (Sélec. photos), puis cliquez sur le bouton Enlarge (Agrandir). Vous pouvez également ouvrir cette boîte de dialogue en double-cliquant sur la photo.
1
Fit to Window (Ajuster à la fenêtre)
Activez cette case à cocher pour modifier le mode d’aperçu de manière à ce que l’ensemble de la photo soit affiché dans la zone d’aperçu.
2
Cliquez sur le bouton [image] pour réduire le taux d’agrandissement ou sur le bouton [image] pour augmenter le taux d’agrandissement.
Si la case à cocher Fit to Window (Ajuster à la fenêtre) est activée, vous ne pouvez pas réduire/augmenter le taux d’agrandissement de la photo.
3
Cliquez sur ce bouton pour faire pivoter la photo de 90 degrés dans le sens des aiguilles d’une montre ou dans le sens inverse.
4
File Information (Informations relatives au fichier)
File Type (Type de fichier)
Affiche le format de fichier de la photo.
File Size (Taille du fichier)
Affiche la taille du fichier de la photo.
Photo Size (Taille photo)
Affiche le nombre de pixels de la photo.
5
Photo Information (Informations relatives à la photo)
Date/Time (Date/Heure )
Affiche la date et l’heure de prise de vue de la photo. Si les données photographiques sont au format DCF mais que la date de prise de vue n’a pas été enregistrée, ou si vous modifiez et enregistrez les données photographiques à l’aide d’un autre logiciel, la date de modification s’affiche. La date et l’heure s’affichent au format 24 h. Par exemple, 2007.07.31 17:00:09.
Camera (Appareil photo )
Affiche le numéro de modèle de l’appareil photo numérique utilisé pour prendre la photo.
EXP Time (Temps de pose)
Affiche le temps de pose (vitesse d’obturation) réglé lors de la prise de vue de la photo.
F Number (Ouverture numérique)
Affiche le numéro d’ouverture réglé lors de la prise de vue de la photo.
ISO Sensitivity (Sensibilité ISO)
Affiche le réglage de la sensibilité ISO lors de prise de vue de la photo.
Flash
Indique si le flash a été utilisé ou non lors de la prise de vue de la photo. Si le flash a été utilisé, ON (Oui) s’affiche. Si le flash n’a pas été utilisé, OFF (Non) s’affiche.
Exif/DCF Color Space (Espace color. Exif/DCF)
Affiche les informations relatives à l’espace colorimétrique attribué à la balise Exif. Si l’espace colorimétrique n’est pas spécifié, l’affichage sRVB est utilisé lors du traitement de la photo. Les informations inconnues s’affichent sous la forme « - » en fonction du format du fichier.
Mono. Info (Infos mono. )
Affiche si les données photographiques contiennent ou non des informations monochromes.
6
Close (Fermer)
Permet de fermer la boîte de dialogue et de revenir à la fenêtre Select Photos (Sélec. photos).
7
Previous (Précédent)/Next (Suivant)
Cliquez pour afficher la photo précédente ou suivante.
8
Number of pages (Nombre de pages)
Spécifiez le nombre de copies en cliquant sur le bouton [image] ou [image] ou en saisissant directement le nombre.
9
Help (Aide)
Affiche l’aide en ligne.
10
Exif Print
Lors de l’affichage d’une photo disposant de données Exif Print, le logo s’affiche dans le coin inférieur droit. Lorsque vous modifiez la photo, les informations Exif Print sont supprimées.
11
PRINT Image Matching
Lors de l’affichage d’une photo disposant de données PRINT Image Matching, le logo s’affiche dans le coin inférieur droit. Pour connaître les papiers qui peuvent être utilisés avec PRINT Image Matching, reportez-vous à la documentation de votre imprimante. Lorsque vous modifiez la photo, les informations PRINT Image Matching sont supprimées.
Pour obtenir des informations sur PRINT Image Matching, visitez le site Web Epson à l’adresse suivante :
http://www.epson.com
Remarque :
  • Si l’appareil photo a enregistré les informations relatives à la photo au format original, il est possible que l’ensemble des informations ne puisse être affiché. De plus, les informations qui n’ont pas été enregistrées par l’appareil photo numérique ne sont pas affichées.
  • Les réglages de EXP Time (Temps de pose) et F Number (Ouverture numérique) peuvent être différents de ceux utilisés lors de la prise de vue. Pour plus de détails, reportez-vous à la documentation de votre appareil photo.


Fenêtre Print Settings (Paramètres d’impression)

Boîte de dialogue Positioning (Positionnement)
Cliquez sur le bouton Next Step (Étape suivante) dans la fenêtre Select Photos (Sélec. photos) pour afficher cette fenêtre.
Pour plus de détails au sujet de la définition des paramètres de la disposition, reportez-vous à la section 2. Disposition et impression.
1
Printer Settings (Paramètres imprimante)
La liste Printer Settings (Paramètres imprimante) affiche les réglages courants. Pour modifier ces paramètres, cliquez sur le bouton Printer Settings (Paramètres imprimante).
Boîte de dialogue Printer Settings (Paramètres imprimante)
2
Photo Layout (Disposition photo)
Automatic (Automatique)
Les photos sélectionnées au cours de l’étape de sélection des photos sont mises en page automatiquement.
Manual (Manuel)
Permet de sélectionner manuellement les photos de manière à définir la disposition. Pour sélectionner les photos, glissez-déposez les miniatures dans les cadres Photo Layout (Disposition photo).
3
Fit to Window (Ajuster à la fenêtre)
Activez cette case à cocher pour afficher l’intégralité de l’image dans la zone d’aperçu.
4
Positioning (Positionnement)
Cliquez sur ce bouton pour afficher la boîte de dialogue Positioning (Positionnement). Vous pouvez ici agrandir, réduire, déplacer ou faire pivoter les photos.
Boîte de dialogue Positioning (Positionnement)
5
Image Correct (Correction img)
Cliquez sur ce bouton pour afficher la boîte de dialogue Print Correction (Correction de l'impression). Cette fenêtre vous permet de corriger les photos. En fonction de l’imprimante sélectionnée, le bouton Image Correct (Correction img) peut se griser ; il est alors impossible de cliquer dessus.
Boîte de dialogue Print Correction (Correction de l'impression)
6
Back (Précéd.) (Close (Fermer))
Permet de revenir à la fenêtre Select Photos (Sélect. photos) ou de fermer cette fenêtre.
7
Number of Pages (Nombre de pages)
Cliquez sur ce bouton pour afficher la boîte de dialogue Number of Pages (Nombre de pages). Vous pouvez indiquer le nombre de pages que vous souhaitez imprimer pour chaque page ou pour l’ensemble des pages.
Boîte de dialogue Number of Pages (Nombre de pages)
8
Number of pages (Nombre de pages)
Indique le nombre de pages à imprimer de la page affichée.
9
Cliquez sur ce bouton pour afficher la page précédente ou suivante.
10
Print (Imprimer)
Cliquez sur ce bouton pour procéder à l’impression.
11
Date (File Name (Nom du fichier))
Si vous activez cette case, vous pouvez imprimer des photos avec la date et l’heure ou le nom du fichier.
Impression de photos avec la date et l’heure ou le nom de fichier
Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression
12
Cette icône s’affiche lorsque Slimming Correction (Correction de l'étirement) est appliquée à la photo sélectionnée. La correction apportée dans la boîte de dialogue Portrait Enhance (Optimisation portrait) n’est pas visible sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression).
Boîte de dialogue Portrait Enhance (Optimisation portrait)
13
Cette icône s’affiche lorsque la correction Face Definition (Définition du visage) ou Skin Radiance (Éclat de la peau) est appliquée sur la photo sélectionnée. Les corrections apportées dans la boîte de dialogue Portrait Enhance (Optimisation portrait) ne sont pas visibles sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression).
Boîte de dialogue Portrait Enhance (Optimisation portrait)
14
Cette icône s’affiche lorsque la correction Fix Red-Eye (Corriger yeux rouges Tous) est appliquée à la photo sélectionnée. La correction Fix Red-Eye (Corriger yeux rouges Tous) effectuée dans la boîte de dialogue Print Correction (Correction de l'impression) n’est pas visible sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression).
Boîte de dialogue Print Correction (Correction de l'impression)
15
Frame Menu (Cadre)
Cliquez pour afficher le Frame Menu (Cadre). Vous pouvez créer, modifier, ajouter ou supprimer des cadres P.I.F. en sélectionnant un élément de menu.
Boîte de dialogue Create/Edit Frame (Créer/modifier cadre)
Boîte de dialogue Add Frame (Ajouter cadre)
16
Liste de sélection des dispositions
Affiche les dispositions disponibles pour l’imprimante et le format de papier que vous avez sélectionnés. Sélectionnez la disposition que vous souhaitez utiliser.
17
Select Layout (Sélectionner disposition)
Photo Layout (Disposition photo)/Frame (Cadre)
Sélectionnez Photo Layout (Disposition photo) ou Frame (Cadre). Si vous sélectionnez Photo Layout (Disposition photo), les dispositions disponibles pour l’imprimante et le format de papier sélectionnés sont affichées. Si vous sélectionnez Frame (Cadre), les cadres P.I.F. qui ont été ajoutés sont affichés. Pour obtenir des informations relatives à la procédure d’ajout des cadres P.I.F. et imprimer avec un cadre P.I.F., reportez-vous à la section Impression avec un cadre P.I.F..
Catégorie
Lorsque l’option Frame (Cadre) est activée, il est possible de sélectionner la catégorie. La sélection de la catégorie permet d’afficher uniquement les cadres P.I.F. ajoutés qui sont classés sous la catégorie en question.
18
Fix Red-Eye All (Auto) (Corriger yeux rouges Tous (auto))
Permet d’appliquer la correction automatique Fix Red-Eye (Corriger yeux rouges Tous) à toutes les photos. Pour annuler la correction Fix Red-Eye (Corriger yeux rouges Tous), vous devez appuyer sur le bouton Image Correct (Correction img) pour ouvrir la boîte de dialogue Print Correction (Correction de l'impression). Désactivez la case Fix Red-Eye (Auto) (Corriger yeux rouges (auto)), puis appuyez sur le bouton Close (Fermer).
La correction des yeux rouges ne peut être appliquée que sur des images de 20 millions de pixels au maximum ou des images de 32 767 pixels au maximum en longueur ou en largeur.
En utilisant ce bouton, il est possible que des zones inattendues soient corrigées sur certaines images. Le cas échéant, désactivez la case à cocher Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) et utilisez Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)) dans la boîte de dialogue Print Correction (Correction de l'impression).
Boîte de dialogue Print Correction (Correction de l'impression)
Remarque concernant la disposition :
  • Si le nom de la disposition est trop long à s’afficher dans la liste de sélection des dispositions, faites défiler à l’aide de la barre de défilement.
  • Les dispositions disponibles varient en fonction de la combinaison de l’alimentation papier et du format de papier sélectionnés.
  • Les dispositions disponibles et le nombre de photos imprimées sur une feuille diffèrent en fonction du format de papier.
  • Vous devrez peut-être découper vos impressions dans certaines dispositions.
  • Si vous sélectionnez la disposition Index (20) dans la liste de sélection des dispositions, l’aperçu affiche la miniature des photos sélectionnées, une esquisse pour l’identifier ou l’afficher. En fonction des caractéristiques de votre appareil photo numérique, la miniature peut être différente de l’image originale et les impressions risquent de ne pas être identiques à ce qui s’affiche dans la fenêtre d’aperçu. Ceci est dû au fait que le rapport hauteur/largeur est différent entre la miniature et l’image originale.

Boîte de dialogue Positioning (Positionnement)

Cliquez sur le bouton Positioning (Positionnement) dans la fenêtre Print Settings (Paramètres d’impression) pour afficher cette boîte de dialogue.
1 | Magnification (Agrandissement) | Permet d’augmenter ou de réduire l’agrandissement de 50 à 200 % en saisissant directement le nombre ou en déplaçant le curseur.
2 | Trim (Rogner) | Cliquez pour rogner le cadre photo de manière à faire disparaître les bordures blanches sur les bords.
3 | Fit (Ajuster) | Cliquez pour ajuster la photo au cadre photo.
4 | Move Photo (Déplacer photo) | Cliquez sur les boutons pour déplacer la photo d’un pixel dans le cadre photo. Vous pouvez également déplacer la photo en la faisant glisser. Cliquez sur le bouton [image] pour aligner une photo au centre.
5 | Rotate (Rotation) | Cliquez sur le bouton [image] pour faire pivoter la photo vers la gauche. Cliquez sur le bouton [image] pour faire pivoter la photo vers la droite.
 | Rotate all Photos (Faire pivoter toutes les photos) | Activez la case à cocher et cliquez sur le bouton Rotate (Rotation) pour faire pivoter toutes les photos de la page affichée dans le même sens.
6 | Undo (Selected Photo) (Annuler (photo sélect.)) | Cliquez sur ce bouton pour annuler les réglages effectués sur la photo sélectionnée.
7 | Undo (All Photos) (Annuler (ttes les photos)) | Cliquez sur ce bouton pour annuler les réglages effectuées sur toutes les photos de la page affichée.
8 | Close (Fermer) | Permet de fermer cette boîte de dialogue.
Haut


Boîte de dialogue Printer Settings (Paramètres imprimante)

Cliquez sur le bouton Printer Settings (Paramètres imprimante) dans la fenêtre Print Settings (Paramètres d’impression) pour afficher cette boîte de dialogue.
1
Help (Aide)
Affiche l’aide en ligne.
2
Printer (Imprimante)
Sélectionnez l’imprimante que vous souhaitez utiliser. Cliquez sur le bouton [image] pour afficher la liste des imprimantes disponibles.
3
Paper Source (Alimentation papier)
Affiche l’alimentation papier à partir de laquelle l’impression est réalisée. Pour afficher l’ensemble des alimentations papier disponibles, cliquez sur le bouton [image].
4
Borderless (Ss marges)
Si vous activez cette case à cocher, les photos sont imprimées sans marges. En fonction de l’alimentation papier sélectionnée, il peut être impossible d’activer cette case.
5
Paper Size (Format du papier)
Affiche la liste des formats de papier disponibles. Pour afficher l’ensemble des formats de papier disponibles, cliquez sur le bouton [image].
6
Paper Type (Type de papier)
Sélectionnez le type de papier sur lequel l’impression est réalisée. Pour afficher l’ensemble des types de papier disponibles, cliquez sur le bouton [image].
7
Print Mode (Mode d'impression)
Affiche la qualité d’impression. Pour afficher l’ensemble des modes d’impression disponibles, cliquez sur le bouton [image]. Le Print Mode (Mode d'impression) disponible varie en fonction de l’imprimante et du type de papier sélectionnés.
8
Borderless (Ss marges)
Permet de définir la portion de l’image située au-delà des bords lors des impressions sans marges.
Ce paramètre est disponible lorsque la case Borderless (Ss marges) est cochée.
Auto Cut (Découpe automatique)
Permet de définir le mode de découpe du papier rouleau à l’aide du cutter automatique. Cette fonction s’affiche lorsque Roll Paper (Papier rouleau) est sélectionné en tant que Paper Source (Alimentation papier).
Elle n’est pas disponible si l’impression sur du papier rouleau n’est pas prise en charge par l’imprimante. Même si l’imprimante prend en charge l’impression sur du papier rouleau, l’option Auto Cut (Découpe automatique) ne s’affiche que lorsque le cutter automatique est installé. Pour plus de détails, reportez-vous à la documentation de votre imprimante. Mac OS X ne prend pas en charge l’impression sur du papier rouleau.
9
OK
Applique les réglages et ferme cette boîte de dialogue.
10
Cancel (Annuler)
Annule les réglages et ferme cette boîte de dialogue.
Remarque concernant le papier :
Les types de papier affichés dans la liste dépendent de l’imprimante sélectionnée. Certains types de papier de la liste peuvent être différents de leur appellation courante.
Remarque concernant l’impression sans marges :
Lorsque vous imprimez plusieurs photos sur une seule feuille sans marges, la taille et l’agrandissement sans les marges peuvent être légèrement différents d’une photo à une autre.


Boîte de dialogue Print Correction (Correction de l'impression)

Cliquez sur le bouton Image Correct (Correction img) de la fenêtre Print Settings (Paramètres d’impression) pour afficher la boîte de dialogue Print Correction (Correction de l'impression). En fonction du format et des réglages de l’image, une des boîtes de dialogue Print Correction (Correction de l'impression) suivantes s’affiche.
Remarque :
  • Lorsque vous fermez la boîte de dialogue Print Correction (Correction de l'impression), les corrections apportées ne sont pas visibles sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression). Les corrections sont visibles directement sur les impressions. Vérifiez les résultats des corrections apportées sur les impressions.
  • Les impressions peuvent être différentes de l’image d’aperçu.
1
Fit to Window (Ajuster à la fenêtre)
Activez cette case à cocher pour afficher l’intégralité de l’image dans la zone d’aperçu.
2
Help (Aide)
Affiche l’aide en ligne.
3
Cliquez sur le bouton [image] pour faire pivoter la photo vers la gauche.
Cliquez sur le bouton [image] pour faire pivoter la photo vers la droite.
Utilisez ces boutons pour valider rapidement le résultat des corrections. Le réglage de rotation effectué dans cette boîte de dialogue est appliqué uniquement aux photos affichées dans la boîte de dialogue Print Correction (Correction de l'impression) et la boîte de dialogue Portrait Enhance (Optimisation portrait). La disposition réelle des photos n’est pas modifiée.
4
Auto Correct (Correction automatique)
PhotoEnhance/Fix Photo (Corriger photo)
Ce réglage convient mieux aux images imprimées à partir d’une caméra vidéo, d’un appareil photo numérique ou d’un scanner. La fonction PhotoEnhance/Fix Photo (Corriger photo) de Epson permet d’obtenir des images plus nettes et des couleurs plus vives en réglant automatiquement le contraste, la saturation et la luminosité des données de l’image originale.
Remarque :
L’impression avec la fonction PhotoEnhance/Fix Photo (Corriger photo) sélectionnée peut prendre plus de temps en fonction de votre système d’exploitation et du nombre de données que contient votre image.
PRINT Image Matching
Reproduit les caractéristiques des images capturées par un appareil photo numérique compatible avec la fonction PRINT Image Matching.
Pour obtenir des informations relatives à la fonction PRINT Image Matching, visitez le site Web Epson à l’adresse suivante :
http://www.epson.com
None (Aucun)
Permet de supprimer l’ensemble des filtres et de rétablir l’état original de l’image.
5
Scene Correction (Correction de la scène)
Standard
Réglage automatique de prise de vue.
People (Personnes)
Permet d’optimiser les tons chair des photos représentant des personnes.
Landscape (Paysages)
Permet d’optimiser les couleurs du ciel et de la verdure des photos représentant un paysage.
Night Scene (Scène nuit)
Permet d’ajuster le contraste des scènes de nuit.
Lorsque vous sélectionnez la correction Night Scene (Scène nuit), le paramètre Monochrome n’est pas disponible.
Scene Correction Level (Niveau correction scène)
Un curseur vous permet de régler le niveau de correction de la scène.
Le paramètre Scene Correction (Correction de la scène) est disponible uniquement lorsque vous sélectionnez le paramètre PhotoEnhance/Fix Photo (Corriger photo) dans Auto Correct (Correction automatique).
6
Option
Monochrome
Images capturées en noir et blanc.
Vivid & Clear (Vive & Claire)
Permet de régler la photo de manière à lui donner un aspect net, avec un contraste important.
Brightness (Luminosité)
Un curseur vous permet de régler la luminosité de la photo.
Les paramètres disponibles dépendent des paramètres de Auto Correct (Correction automatique) et du type de papier sélectionné.
7
Digital Camera Correction (Correction appareil photo numérique)
Permet de réduire le bruit visible qui peut apparaître sur les images prises à l’aide d’un appareil photo numérique.
Standard : permet de réduire le bruit standard des couleurs.
Smooth Skin (Belle peau) : permet de donner à la peau un aspect lisse et naturel.
8
Fix Red-Eye (Auto) (Corriger yeux rouges (auto))
Permet d’appliquer la correction automatique des yeux rouges.
En utilisant ce bouton, il est possible que des zones inattendues soient corrigées sur certaines images. Le cas échéant, désactivez la case à cocher Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) et utilisez Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)).
9
Apply to All Photos (Appliquer à toutes les photos)
Permet d’appliquer les paramètres Auto Correct (Correction automatique), Scene Correction (Correction de la scène), Monochrome, Vivid & Clear (Vive & Claire), Brightness (Luminosité), Digital Camera Correction (Correction appareil photo numérique) et Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) à toutes les photos de la zone Photos to Print (Photos à imprimer).
10
Fix Red-Eye (Manual) (Corriger yeux rouges (manuel))
Permet d’appliquer la correction manuelle des yeux rouges. Lorsque vous déplacez le curseur sur l’image, il prend la forme d’une croix. Cliquez et sélectionnez la position des yeux rouges. Vous pouvez définir un maximum de 20 positions pour les yeux rouges.
Undo (Annuler)
Permet d’annuler la dernière correction manuelle des yeux rouges.
Clear (Effacer)
Permet d’annuler l’ensemble de la correction manuelle des yeux rouges.
11
Close (Fermer)
Permet de fermer la boîte de dialogue et de revenir à la fenêtre Print Settings (Paramètres d’impression).
12
Portrait Enhance (Optimisation portrait)
Cliquez pour afficher la boîte de dialogue Portrait Enhance (Optimisation portrait).
Boîte de dialogue Portrait Enhance (Optimisation portrait)
13
Previous (Précédent)/Next (Suivant)
Cliquez sur Previous (Précédent) ou Next (Suivant) pour sélectionner une autre photo à afficher ou à modifier.
14
Comments (Commentaires)
Permet d’ajouter des commentaires sur la photo lorsque la disposition sélectionnée dans la liste de sélection des dispositions prend en charge les commentaires. Si vous sélectionnez une disposition qui ne prend pas en charge les commentaires, la zone de texte Comments (Commentaires) est grisée et vous ne pouvez saisir aucun commentaire. Vous pouvez saisir des commentaires contenant jusqu’à 60 caractères, bien que le nombre maximal de caractères dépende de votre système d’exploitation. Les chaînes de commentaires ne s’affichent pas toutes dans certaines dispositions.
15
Apply to All Photos (Appliquer à toutes les photos)
Permet d’ajouter des commentaires saisis dans Comments (Commentaires) pour toutes les photos de la zone Photos to Print (Photos à imprimer).
Remarque concernant la fonction Fix Red-Eye (Corriger yeux rouges Tous) :
  • La correction des yeux rouges ne peut être appliquée que sur des images de 20 millions de pixels au maximum ou des images de 32 767 pixels au maximum en longueur ou en largeur.
  • Lorsque vous fermez la boîte de dialogue Print Correction (Correction de l'impression), les corrections des yeux rouges apportées ne sont pas visibles sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression). Cependant, l’icône Fix Red-Eye (Corriger yeux rouges Tous) s’affiche dans la fenêtre Print Settings (Paramètres d’impression).
    Fenêtre Print Settings (Paramètres d’impression)
Si vous sélectionnez des données RAW et que vous créez une image à l’aide de Epson RAW Plug-In, la boîte de dialogue Print Correction (Correction de l'impression) suivante s’affiche. Si la boîte de dialogue ne s’affiche pas, vérifiez les réglages RAW Development (Développement RAW) dans la boîte de dialogue Preferences (Préférences).
Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression
Sélectionnez Epson RAW Plug-In Information (Informations relatives à l'application Epson RAW Plug-In) dans le menu Help (Aide) pour connaître les appareils photo numériques que vous pouvez utiliser pour créer des données RAW acceptées par l’application Epson RAW Plug-in.
1 | Fit to Window (Ajuster à la fenêtre) | Activez cette case à cocher pour afficher l’intégralité de l’image dans la zone d’aperçu.
2 | Help (Aide) | Affiche l’aide en ligne.
3 |  | Cliquez sur le bouton [image] pour faire pivoter la photo vers la gauche. Cliquez sur le bouton [image] pour faire pivoter la photo vers la droite. Utilisez ces boutons pour valider rapidement le résultat des corrections. Le réglage de rotation effectué dans cette boîte de dialogue est appliqué uniquement aux photos affichées dans la boîte de dialogue Print Correction (Correction de l'impression) et la boîte de dialogue Portrait Enhance (Optimisation portrait). La disposition réelle des photos n’est pas modifiée.
4 | Histogramme | Permet d’afficher la répartition de la luminosité et des couleurs de l’image dans la zone d’aperçu.
5 | Scene (Scène) | Permet d’appliquer une correction automatique en fonction de la scène sélectionnée. Vous pouvez choisir parmi No Adjustment (ss ajustement), Standard, People (Personnes), Landscape (Paysages) et Night Scene (Scène nuit).
6 | Lightness (Exposure) (Luminosité (exposition)) | Permet de régler l’exposition sur 13 niveaux.
7 | White Balance (Balance des blancs) | Permet de sélectionner la balance des blancs. Vous pouvez choisir As shot (Prise de vue), Daylight (Journée), Cloudy (Nuageux), Shade (Ombre), Fluorescent, Incandescent et Flash. Si une photo noir et blanc est sélectionnée, le paramètre White Balance (Balance des blancs) n’est pas disponible.
8 | Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) | Permet d’appliquer la correction automatique des yeux rouges. En utilisant ce bouton, il est possible que des zones inattendues soient corrigées sur certaines images. Le cas échéant, désactivez la case à cocher Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) et utilisez Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)).
9 | Apply to All Photos (Appliquer à toutes les photos) | Permet d’appliquer les réglages effectués dans Scene (Scène), Lightness (Exposure) (Luminosité (exposition)), White Balance (Balance des blancs) et Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) aux fichiers RAW pris à l’aide d’appareils photo numériques répertoriés dans Epson RAW Plug-In Information (Informations relatives à l'application Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)) | Permet d’appliquer la correction manuelle des yeux rouges. Lorsque vous déplacez le curseur sur l’image, il prend la forme d’une croix. Cliquez et sélectionnez la position des yeux rouges. Vous pouvez définir un maximum de 20 positions pour les yeux rouges.
 |  | Undo (Annuler) | Permet d’annuler la dernière correction manuelle des yeux rouges.
 |  | Clear (Effacer) | Permet d’annuler l’ensemble des corrections manuelles des yeux rouges.
11 | Close (Fermer) | Permet de fermer la boîte de dialogue et de revenir à la fenêtre Print Settings (Paramètres d’impression).
12 | Portrait Enhance (Optimisation portrait) | Cliquez pour afficher la boîte de dialogue Portrait Enhance (Optimisation portrait). Boîte de dialogue Portrait Enhance (Optimisation portrait)
13 | Previous (Précédent)/Next (Suivant) | Cliquez sur Previous (Précédent) ou Next (Suivant) pour sélectionner une autre photo à afficher ou à modifier.
14 | Comments (Commentaires) | Permet d’ajouter des commentaires sur la photo lorsque la disposition sélectionnée dans la liste de sélection des dispositions prend en charge les commentaires. Si vous sélectionnez une disposition qui ne prend pas en charge les commentaires, la zone de texte Comments (Commentaires) est grisée et vous ne pouvez saisir aucun commentaire. Vous pouvez saisir des commentaires contenant jusqu’à 60 caractères, bien que le nombre maximal de caractères dépende de votre système d’exploitation. Les chaînes de commentaires ne s’affichent pas toutes dans certaines dispositions.
15 | Apply to All Photos (Appliquer à toutes les photos) | Permet d’ajouter des commentaires saisis dans Comments (Commentaires) pour tous les fichiers de la zone Photos to Print (Photos à imprimer).
Remarque concernant la fonction Fix Red-Eye (Corriger yeux rouges Tous) :
  • La correction des yeux rouges ne peut être appliquée que sur des images de 20 millions de pixels au maximum ou des images de 32 767 pixels au maximum en longueur ou en largeur.
  • Lorsque vous fermez la boîte de dialogue Print Correction (Correction de l'impression), les corrections des yeux rouges apportées ne sont pas visibles sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression). Cependant, l’icône Fix Red-Eye (Corriger yeux rouges Tous) s’affiche dans la fenêtre Print Settings (Paramètres d’impression).
    Fenêtre Print Settings (Paramètres d’impression)


Boîte de dialogue Portrait Enhance (Optimisation portrait)

Pour afficher la boîte de dialogue Portrait Enhance (Optimisation portrait), cliquez sur le bouton Image Correct (Correction img) dans la fenêtre Print Settings (paramètres d’impression), puis cliquez sur le bouton Portrait Enhance (Optimisation portrait) dans la boîte de dialogue Print Correction (Correction de l'impression).
1
Fit to Window (Ajuster à la fenêtre)
Activez cette case à cocher pour afficher l’intégralité de l’image dans la zone d’aperçu.
2
Help (Aide)
Affiche l’aide en ligne.
3
Cliquez sur le bouton [image] pour augmenter le taux d’agrandissement ou sur le bouton [image] pour réduire le taux d’agrandissement.
Si la case à cocher Fit to Window (Ajuster à la fenêtre) est activée, vous ne pouvez pas réduire/augmenter le taux d’agrandissement de la photo.
4
Image View (Vue Image)
Vous pouvez vérifier le résultat des corrections Face Definition (Définition du visage), Skin Radiance (Éclat de la peau) ou Slimming Correction (Correction de l’étirement).
Single (Modified Image) (Unique (Image modifiée))
Cliquez sur ce bouton pour n’afficher que l’image modifiée dans la zone Image View (Vue Image).
Dual (Original and Modified) (Double (Originale et Modifiée))
Cliquez sur ce bouton pour afficher l’image originale en regard de l’image modifiée dans la zone Image View (Vue Image).
5
Face Definition (Définition du visage)
Un curseur vous permet de régler la correction Face Definition (Définition du visage) en six niveaux.
6
Skin Radiance (Éclat de la peau)
Un curseur vous permet de régler la correction Skin Radiance (Éclat de la peau) en six niveaux. Déplacer le curseur vers la droite permet d’augmenter la luminosité de l’éclat de la peau. Si Monochrome est sélectionné dans la boîte de dialogue Print Correction (Correction de l'impression), la correction Skin Radiance (Éclat de la peau) n’est pas appliquée.
7
Apply to All Photos (Appliquer à toutes les photos)
Permet d’appliquer les corrections Face Definition (Définition du visage) et Skin Radiance (Éclat de la peau) sur toutes les photos de la zone Photos to Print (Photos à imprimer). En fonction de l’image, ces corrections peuvent ne pas être appliquées à certaines photos.
8
Slimming Correction (Correction de l'étirement)
Un curseur vous permet d’ajuster le paramètre Slimming Correction (Correction de l'étirement) sur quatre niveaux à l’horizontale et à la verticale de la photo.
Si vous voulez utiliser l’option Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)) de la boîte de dialogue Print Correction (Correction de l'impression), appliquez cette correction avant d’utiliser l’option Slimming Correction (Correction de l'étirement) pour être sûr que toutes les images seront corrigées correctement.
9
Default (Valeur par défaut)
Permet de réinitialiser toutes les corrections apportées à l’image dans la zone Image View (Vue Image).
10
Close (Fermer)
Permet de fermer cette boîte de dialogue et de revenir à la boîte de dialogue Print Correction (Correction de l'impression).
11
Previous (Précédent)/Next (Suivant)
Cliquez sur Previous (Précédent) ou Next (Suivant) pour sélectionner une autre photo à afficher ou à modifier.
Remarque :
  • Pour obtenir des résultats optimaux à partir des corrections Portrait Enhance (Optimisation portrait), il est recommandé d’utiliser les images suivantes :
    - Trois personnes maximum apparaissent de face dans l’image.
    - Les personnes apparaissent à la verticale ou à l’horizontale sur la photo.
    - Les personnes apparaissent au centre de la photo.
    - Les visages ne sont ni trop grands ni trop petits par rapport à l’image dans son intégralité.
    - Les visages ne sont pas inclinés.
    - Les visages ne sont pas trop proches.
    - Les visages ne portent pas de lunettes de soleil, de chapeau ou de casquette.
  • Vous ne pouvez pas appliquer les corrections Portrait Enhance (Optimisation portrait) si l’image n’est pas reconnue comme étant un portrait.
  • Le paramètre Face Definition (Définition du visage) corrige l’image autour du visage. Si le niveau de correction est trop élevé, l’image autour du visage risque d’être déformée. Le cas échéant, déplacez le curseur vers la gauche.
  • Lorsque vous fermez les boîtes de dialogue Portrait Enhance (Optimisation portrait) et Print Correction (Correction de l'impression), les corrections apportées ne sont pas visibles sur l’image affichée en aperçu dans la fenêtre Print Settings (Paramètres d’impression). Cependant, l’icône Portrait Enhance (Optimisation portrait) s’affiche dans la fenêtre Print Settings (paramètres d’impression).
    Fenêtre Print Settings (Paramètres d’impression)
  • Vous ne pouvez pas appliquer les corrections Portrait Enhance (Optimisation portrait) aux images faisant moins de 240 pixels.


Boîte de dialogue Number of Pages (Nombre de pages)

La boîte de dialogue Number of Pages (Nombre de pages) s’affiche lorsque vous cliquez sur le bouton Number of Pages (Nombre de pages) de la fenêtre Print Settings (Paramètres d’impression).
1 | Nombre pour chaque page | Cliquez sur la photo pour laquelle vous souhaitez définir un nombre de copies différent et définissez le nombre de copies en cliquant sur le bouton en forme de flèche vers le haut/bas ou en saisissant directement le nombre. Vous pouvez sélectionner un maximum de 99 copies. Le nombre de copies par défaut est 1.
2 | Copies per Page (Copies/page ) | Permet de définir le même nombre de copies pour l’ensemble des pages. Cliquez sur le bouton en forme de flèche vers le haut/bas pour modifier le nombre ou saisissez directement le nombre de copies. Vous pouvez sélectionner un maximum de 99 copies. Le nombre de copies par défaut est 1.
3 | Apply (Appliquer) | Permet d’appliquer le nombre de copies défini sous Copies per Page (Copies/page ) à l’ensemble des pages.
4 | Close (Fermer) | Permet de fermer la boîte de dialogue et de revenir à la fenêtre Print Settings (Paramètres d’impression).
5 | Help (Aide) | Affiche l’aide en ligne.


Menus

Windows
Mac OS X
Cette section détaille les éléments des menus.
Remarque :
Certains menus ne sont pas disponibles dans certaines fenêtres. Pour afficher les options correspondantes, vous devez passer à une autre fenêtre.

Windows

Les éléments de menus s’affichent en haut de la fenêtre Epson Easy Photo Print.

Menu File (Fichier)

Cliquez sur File (Fichier) pour afficher le menu suivant.
Find Photos (Rechercher photos) | Permet d’ouvrir la boîte de dialogue Search for Photos (Rechercher des photos). Cette fenêtre vous permet de rechercher les photos en fonction du nom de fichier ou de la date et l’heure de prise de vue. Rechercher des photos (sous Windows uniquement)
Show Results (Afficher résultats) | Affiche la photo sur laquelle la recherche portait lorsque vous avez quitté Epson Easy Photo Print.
Print (Imprimer) | Permet d’imprimer à l’aide des paramètres définis. Si l’imprimante indiquée ne prend pas l’application Epson Easy Photo Print en charge, la fenêtre des paramètres du pilote d’impression s’affiche. Définissez les paramètres d’impression et procédez à l’impression à partir de cette fenêtre.
Manual Print (Impression manuelle) | Affiche la fenêtre des paramètres du pilote d’impression. Définissez les paramètres d’impression et procédez à l’impression à partir de cette fenêtre. Si vous imprimez des photos à l’aide des paramètres du pilote d’impression, les corrections apportées aux images dans la boîte de dialogue Print Correction (Correction de l'impression) et les paramètres tels que Exif Print et PRINT Image Matching ne sont pas appliqués à vos impressions. Pour obtenir les meilleurs résultats, sélectionnez PhotoEnhance/Fix Photo (Corriger photo) dans votre pilote d’impression.
Exit (Quitter) | Permet de quitter l’application Epson Easy Photo Print.

Menu Properties (Propriétés)

Cliquez sur Properties (Propriétés) pour afficher le menu suivant.
Select All (Sélectionner tout) | Sélectionne l’ensemble des photos affichées sous forme de miniatures.
Reset Manual Flow (Réinitialiser la procédure manuelle) | Permet de rétablir l’état initial (avant chargement) des photos chargées manuellement dans la fenêtre Print Settings (Paramètres d’impression). Cependant, si aucune photo n’est chargée dans le cadre, ce paramètre n’est pas disponible. Fenêtre Print Settings (Paramètres d’impression)

Menu View (Affichage)

Cliquez sur View (Affichage) pour afficher le menu suivant.
Thumbnail Size (Taille de la miniature) | Dans la fenêtre Select Photos (Sélec. photos), permet de sélectionner la taille d’affichage des photos sous forme de miniatures. Dans la fenêtre Print Settings (Paramètres d’impression), permet de sélectionner la taille d’affichage des photos sous forme de miniatures dans la fenêtre qui s’ouvre lors de la sélection de l’option Manual (Manuel) dans Photo Layout (Disposition photo).
Sort By (Classer selon) | Classe les photos affichées sous forme de miniatures dans la fenêtre Select Photos (Sélec. photos) par Photo Date (Date des photos), File Modification Date (Date de modification du fichier) ou File Name (Nom du fichier).
Enlargement (Agrandissement) | Ouvre la boîte de dialogue Enlargement (Agrandissement) correspondant à la photo sélectionnée et affiche les propriétés de la photo. Boîte de dialogue Enlargement (Agrandissement)
Refresh (Actualiser) | Actualise l’affichage des miniatures de la fenêtre Select Photos (Sélec. photos) si vous supprimez accidentellement les photos du dossier sélectionné.

Menu Tools (Outils)

Cliquez sur Tools (Outils) pour afficher le menu suivant.
Register Quick Print Settings (Enregistrer les paramètres Impression rapide) | Ouvre la boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide). Boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide)
Preferences (Préférences) | Ouvre la boîte de dialogue Preferences (Préférences). Boîte de dialogue Preferences (Préférences) de la fenêtre Sélec. photos Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression

Menu Help (Aide)

Cliquez sur Help (Aide) pour afficher le menu suivant.
Epson Easy Photo Print Guide d’utilisation
Affiche l’aide en ligne.
Show ToolTips (Afficher les infobulles)
Sélectionnez cet élément pour afficher un message explicatif lorsque le curseur de la souris est placé sur un bouton ou une icône.
Show Alerts (Afficher les avertissements)
Sélectionnez cet élément pour afficher un message d’avertissement.
Epson RAW Plug-In Information (Informations relatives à l'application Epson RAW Plug-In)
Affiche les informations relatives aux appareils photo numériques qui peuvent être utilisés pour créer des données RAW acceptées par l’application Epson RAW Plug-In.
L’application Epson RAW Plug-In a été développée par Epson pour vous permettre de charger des données RAW dans Epson Easy Photo Print.
About (À propos de) Epson Easy Photo Print
Affiche les informations relatives à la version.
Haut

Mac OS X

Les éléments de menus s’affichent en haut de l’écran.

Menu Epson Easy Photo Print

Cliquez sur Epson Easy Photo Print pour afficher le menu suivant.
About (À propos de) Epson Easy Photo Print | Affiche les informations relatives à la version.
Preferences (Préférences) | Affiche la boîte de dialogue Preferences (Préférences). Pour plus de détails, reportez-vous à la section Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression.
Services | Ce menu n’est pas utilisé dans l’application Epson Easy Photo Print.
Hide (Masquer) Epson Easy Photo Print | Sélectionnez cet élément pour masquer Epson Easy Photo Print.
Hide Others (Masquer les autres) | Sélectionnez cet élément pour masquer les autres applications à l’exception de Epson Easy Photo Print.
Show All (Tout afficher) | Sélectionnez cet élément pour afficher toutes les applications à l’exception de Epson Easy Photo Print après avoir sélectionné Hide Others (Masquer les autres).
Quit (Quitter) Epson Easy Photo Print | Permet de quitter l’application Epson Easy Photo Print.

Menu File (Fichier)

Cliquez sur File (Fichier) pour afficher le menu suivant.
Print (Imprimer) | Permet d’imprimer à l’aide des paramètres définis. Si l’imprimante indiquée ne prend pas l’application Epson Easy Photo Print en charge, la fenêtre des paramètres du pilote d’impression s’affiche. Définissez les paramètres d’impression et procédez à l’impression à partir de cette fenêtre.
Manual Print (Impression manuelle) | Affiche la fenêtre des paramètres du pilote d’impression. Définissez les paramètres d’impression et procédez à l’impression à partir de cette fenêtre. Si vous imprimez des photos à l’aide des paramètres du pilote d’impression, les corrections apportées aux images dans la boîte de dialogue Print Correction (Correction de l'impression) et les paramètres tels que Exif Print et PRINT Image Matching ne sont pas appliqués à vos impressions. Pour obtenir les meilleurs résultats, sélectionnez PhotoEnhance/Fix Photo (Corriger photo) dans votre pilote d’impression.

Menu Edit (Propriétés)

Cliquez sur Edit (Propriétés) pour afficher le menu suivant.
Undo (Annuler) | Permet d’annuler la dernière opération réalisée dans la zone d’édition.
Cut (Couper) | Permet de couper le texte sélectionné.
Copy (Copier) | Permet de copier le texte sélectionné.
Paste (Coller) | Permet de coller le texte copié.
Clear (Effacer) | Permet d’effacer le texte sélectionné.
Select All (Sélectionner tout) | Sélectionne l’ensemble des photos ou du texte.
Reset Manual Flow (Réinitialiser la procédure manuelle) | Permet de rétablir l’état initial (avant chargement) des photos chargées manuellement dans la fenêtre Print Settings (Paramètres d’impression). Cependant, si aucune photo n’est chargée dans le cadre, ce paramètre n’est pas disponible. Fenêtre Print Settings (Paramètres d’impression)

Menu View (Affichage)

Cliquez sur View (Affichage) pour afficher le menu suivant.
Thumbnail Size (Taille de la miniature) | Permet de sélectionner la taille d’affichage des photos sous forme de miniatures dans la fenêtre qui s’ouvre lors de la sélection de l’option Manual (Manuel) dans Photo Layout (Disposition photo).
Sort By (Classer selon) | Classe les photos affichées sous forme de miniatures dans la fenêtre Select Photos (Sélec. photos) par Photo Date (Date des photos), File Modification Date (Date de modification du fichier) ou File Name (Nom du fichier).
Enlargement (Agrandissement) | Ouvre la boîte de dialogue Enlargement (Agrandissement) correspondant à la photo sélectionnée et affiche les propriétés de la photo. Boîte de dialogue Enlargement (Agrandissement)

Menu Tools (Outils)

Cliquez sur Tools (Outils) pour afficher le menu suivant.
Register Quick Print Settings (Enregistrer les paramètres Impression rapide)
Ouvre la boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide).
Boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide)

Menu Help (Aide)

Cliquez sur Help (Aide) pour afficher le menu suivant.
Epson Easy Photo Print Guide d’utilisation
Affiche l’aide en ligne.
Show ToolTips (Afficher les infobulles)
Sélectionnez cet élément pour afficher un message explicatif lorsque le curseur de la souris est placé sur un bouton ou une icône.
Show Alerts (Afficher les avertissements)
Sélectionnez cet élément pour afficher un message d’avertissement.
Epson RAW Plug-In Information (Informations relatives à l'application Epson RAW Plug-In)
Affiche les informations relatives aux appareils photo numériques qui peuvent être utilisés pour créer des données RAW acceptées par l’application Epson RAW Plug-In.
L’application Epson RAW Plug-In a été développée par Epson pour vous permettre de charger des données RAW dans Epson Easy Photo Print.
Haut


Boîte de dialogue Search for Photos (Rechercher des photos) (sous Windows uniquement)

Cliquez sur Find Photos (Rechercher photos) dans le menu File (Fichier) pour afficher cette boîte de dialogue.
Remarque :
Cette boîte de dialogue n’est pas disponible sous Mac OS X.
Pour plus de détails au sujet de la recherche de photos, reportez-vous à la section Rechercher des photos (sous Windows uniquement).
1 | Search in (Rechercher ) | Affiche le lecteur ou le dossier sélectionné dans la fenêtre Select Photos (Sélec. photos).
2 | File Name (Nom du fichier) | Entrez le nom du fichier recherché. Si vous ne parvenez pas à vous souvenir du nom de fichier complet, vous pouvez procéder à la recherche en saisissant une partie du nom de fichier.
3 | Modified date (Date modifié) | Spécifiez la date de la dernière modification de la photo. Par exemple, 2003.10.01.
4 | Date/Time (Date/Heure ) | Spécifiez la date de prise de vue de la photo. Par exemple, 2003.10.01 12:00.
5 | Help (Aide) | Affiche l’aide en ligne.
6 | Cancel (Annuler) | Cliquez sur ce bouton pour arrêter la recherche.
7 | Search (Rechercher) | Cliquez sur ce bouton pour lancer la recherche.
8 | Close (Fermer) | Permet de fermer la boîte de dialogue et de revenir à la fenêtre Select Photos (Sélec. photos).
Remarque :
Vous pouvez spécifier les éléments Modified date (Date modifié) et Date/Time (Date/Heure ) pour les données photographiques contenant des informations Exif. Pour les données photographiques ne contenant pas d’informations Exif, vous pouvez spécifier la Modified date (Date modifié).


Boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide)

Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Register Quick Print Settings (Enregistrer les paramètres Impression rapide) dans le menu Tools (Outils) pour afficher cette boîte de dialogue.
Si vous enregistrez les paramètres d’impression que vous utilisez fréquemment, l’activation de la case à cocher Print Using Registered Settings (Imprimer à l'aide des paramètres enregistrés) et un clic sur le bouton Quick Print (Impression rapide) vous permet de procéder à l’impression selon les paramètres que vous avez définis.
Impression via l’enregistrement dans Quick Print (Impression rapide)
1 | Unregistered (Non enregistré)/Registered (Enregistré) | Vous pouvez enregistrer deux ensembles de paramètres. Sélectionnez le numéro pour enregistrer ou supprimer les paramètres.
2 | Help (Aide) | Affiche l’aide en ligne.
3 | Current Settings (Paramètres utilisés) | Affiche les informations relatives aux paramètres utilisés.
4 | Settings to Register (Paramètres à enregistrer) | Affiche les informations relatives aux paramètres à enregistrer.
5 | Create a shortcut icon on the desktop. (Créer une icône de raccourci sur le bureau.) | Crée une icône de raccourci pour la fonction Quick Print (Impression rapide) sur le bureau. Vous pouvez lancer l’impression en glissant-déposant les données d’image sur l’icône.
6 | Display a confirmation message before printing. (Affiche un message pour confirmer l'impression.) | Affiche un message pour confirmer le lancement ou non de l’impression lorsque vous cliquez sur le bouton Quick Print (Impression rapide) de la fenêtre Select Photos (Sélec. photos) ou lorsque vous glissez-déposez les données d’image sur l’icône de raccourci de la fonction Quick Print (Impression rapide) créée sur le bureau.
7 | Clear Settings (Effacer param.) | Permet de supprimer les paramètres de l’élément sélectionné.
8 | Save Settings (Enr. param.) | Permet d’enregistrer les paramètres de l’élément sélectionné.
9 | Close (Fermer) | Permet de quitter la boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide) et de revenir à la fenêtre Print Settings (Paramètres d’impression).


Boîte de dialogue Preferences (Préférences) de la fenêtre Sélec. photos

Dans la fenêtre Select Photos (Sélec. photos), cliquez sur Preferences (Préférences) dans le menu Tools (Outils) (sous Windows) ou le menu Epson Easy Photo Print (sous Mac OS X) pour afficher la boîte de dialogue Preferences (Préférences).
1 | Help (Aide) | Affiche l’aide en ligne.
2 | One-Click Selection (Sélection en un clic) | Si vous activez cette case, le nombre de copies d’une photo est automatiquement défini sur 1 lorsque vous cliquez sur la miniature de la fenêtre Select Photos (Sélec. photos).
3 | Do Not Show Splash Screen (Ne pas afficher la page de garde). | Vous pouvez indiquer si vous souhaitez que la page de garde s’affiche ou non au démarrage du logiciel.
4 | OK | Applique les paramètres et revient à la fenêtre précédente.
5 | Cancel (Annuler) | Annule les paramètres et revient à la fenêtre précédente.
Remarque :
  • Le réglage effectué en activant la case à cocher Do Not Show Splash Screen (Ne pas afficher la page de garde). sera appliqué au démarrage suivant.
  • Tous les réglages effectués dans cette boîte de dialogue sont sauvegardés lorsque vous quittez Epson Easy Photo Print.


Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression

Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Preferences (Préférences) dans le menu Tools (Outils) (sous Windows) ou le menu Epson Easy Photo Print (sous Mac OS X) pour afficher la boîte de dialogue Preferences (Préférences).
1 | Help (Aide) | Affiche l’aide en ligne.
2 | Date and Time (Date et heure) | Sélectionnez cet élément pour afficher la case à cocher Date de la fenêtre Print Settings (Paramètres d’impression).
3 | Display time (Afficher l'heure) | Après avoir sélectionné Date and Time (Date et heure), activez cette case pour afficher l’heure de prise de vue avec la date dans la fenêtre Print Settings (Paramètres d’impression).
4 | Display time with seconds (Afficher l'heure en secondes) | Après avoir sélectionné Display time (Afficher l'heure), activez cette case pour afficher l’heure de prise de vue avec les secondes dans la fenêtre Print Settings (Paramètres d’impression).
5 | File Name (Nom du fichier) | Activez ce bouton pour afficher la case à cocher File Name (Nom du fichier) de la fenêtre Print Settings (Paramètres d’impression).
6 | Minimum Loadable Image Dimension (Dimensions minimales des images pouvant être chargées) | Vous pouvez définir la dimension minimale du petit côté des images pouvant être lues. Les dimensions peuvent être incluses entre 60 et 600 pixels.
7 | Priority given to development using Epson RAW Plug-In (Priorité donnée au développement à l'aide de l'application Epson RAW Plug-In) | Activez cette case à cocher si vous souhaitez développer des images à l’aide de l’application Epson RAW Plug-In. Boîte de dialogue Print Correction (Correction de l'impression) Pour vérifier les appareils photo numériques pris en charge par Epson RAW Plug-In, sélectionnez Epson RAW Plug-In Information (Informations relatives à l'application Epson RAW Plug-In) dans le menu Help (Aide).
8 | OK | Applique les paramètres et revient à la fenêtre précédente.
9 | Cancel (Annuler) | Annule les paramètres et revient à la fenêtre précédente.
Remarque :
  • La case à cocher Date de la fenêtre Print Settings (Paramètres d’impression) est remplacée par la case File Name (Nom du fichier) lorsque vous sélectionnez File Name (Nom du fichier) dans la boîte de dialogue Preferences (Préférences). Vous pouvez imprimer des photos avec la date et l’heure ou le nom du fichier en fonction du réglage.
  • Si le nom du fichier est trop long ou si les options Display time (Afficher l'heure) et Display time with seconds (Afficher l'heure en secondes) sont sélectionnées, les chaînes de date et heure ne s’affichent pas toutes dans certaines dispositions.
  • Le réglage effectué en activant la case à cocher Minimum Loadable Image Dimension (Dimensions minimales des images pouvant être chargées) sera appliqué au démarrage suivant.
  • Tous les réglages effectués dans cette boîte de dialogue sont sauvegardés lorsque vous quittez Epson Easy Photo Print.


Aide de Epson Easy Photo Print

> Accueil

Création et édition de cadres P.I.F. (sous Windows uniquement)

Boîte de dialogue Create/Edit Frame (Créer/modifier cadre)
Boîte de dialogue Paper Settings (Configuration du papier)
Boîte de dialogue Modifier cadre
Boîte de dialogue Backing Paper (Papier protecteur)
Boîte de dialogue Picture Frame Settings (Paramètres du cadre de l'image)
Boîte de dialogue Select Image (Sélectionner une image)
Boîte de dialogue Templates and Transparency Settings (Paramètres modèles et transparence)
Boîte de dialogue Enter Text (Entrer texte)
Boîte de dialogue Line (Ligne)
Boîte de dialogue Grid Settings (Paramètres du quadrillage)
Boîte de dialogue Roll Paper Settings (Paramètres du papier rouleau)
Boîte de dialogue Environment Settings (Préférences)
Boîte de dialogue Frame Information (Informations relatives au cadre)
Boîte de dialogue Enter File Name (Saisir le nom du fichier)
Boîte de dialogue Add Frame (Ajouter cadre)


Boîte de dialogue Create/Edit Frame (Créer/modifier cadre)

Pour afficher la boîte de dialogue Create/Edit Frame (Créer/modifier cadre), cliquez sur le bouton Frame Menu (Cadre) dans la fenêtre Print Settings (Paramètres d’impression) et sélectionnez Create/Edit Frame (Créer/modifier cadre) dans le menu.
Fenêtre Print Settings (Paramètres d’impression)
Création d’un cadre P.I.F.
1 | Create New Frame (Créer un nouveau cadre) | Permet de créer un cadre P.I.F.
2 | Edit Selected Frame (Modifier le cadre sélectionné) | Permet de modifier un cadre P.I.F. Pour sélectionner cet élément, vous devez sélectionner Frame (Cadre) dans Select Layout (Sélectionner disposition) de la fenêtre Print Settings (Paramètres d’impression), sélectionner un cadre P.I.F. que vous souhaitez modifier, puis cliquer sur le bouton Frame Menu (Cadre) pour sélectionner Create/Edit Frame (Créer/modifier cadre) dans le menu. Vous ne pouvez cependant pas modifier les cadres P.I.F. disposant de contenus protégés par des droits d’auteur.
3 | OK | Affiche la boîte de dialogue Paper Settings (Configuration du papier) si Create New Frame (Créer un nouveau cadre) est sélectionné. Affiche la boîte de dialogue Edit Frame (Modifier cadre) lorsque l’option Edit Selected Frame (Modifier le cadre sélectionné) est sélectionnée.
4 | Cancel (Annuler) | Permet de revenir à la fenêtre Print Settings (Paramètres d’impression).
5 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Paper Settings (Configuration du papier)

Pour afficher la boîte de dialogue Paper Settings (Configuration du papier), cliquez sur le bouton Frame Menu (Cadre) dans la fenêtre Print Settings (Paramètres d’impression) et sélectionnez Create/Edit Frame (Créer/modifier cadre) dans le menu. Sélectionnez ensuite Create New Frame (Créer un nouveau cadre) dans la boîte de dialogue Create/Edit Frame (Créer/modifier cadre) et cliquez sur OK.
Création d’un cadre P.I.F.
1 | Paper Size (Format du papier) | Affiche les réglages Paper Size (Format du papier) sélectionnés dans la boîte de dialogue Printer Settings (Paramètres imprimante).
2 | Printable Area (Zone imprimable) | Affiche les réglages Borderless (Ss marges) sélectionnés dans la boîte de dialogue Printer Settings (Paramètres imprimante).
3 | Paper Direction (Orientation du papier) | Permet de sélectionner l’orientation du papier : Vertical (Verticale) ou Horizontal (Horizontale).
4 | Edit (Propriétés) | Permet d’appliquer les paramètres et d’accéder à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Cancel (Annuler) | Permet d’annuler les paramètres, de fermer cette boîte de dialogue et de revenir à la boîte de dialogue Create/Edit Frame (Créer/modifier cadre).
6 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Modifier cadre

Boutons des outils
Barre d’outils
La boîte de dialogue Edit Frame (Modifier cadre) s’affiche lorsque vous cliquez sur le bouton Frame Menu (Cadre) dans la fenêtre Print Settings (Paramètres d’impression), sélectionnez Create/Edit Frame (Créer/modifier cadre) dans le menu et effectuez les réglages dans les boîtes de dialogue Create/Edit Frame (Créer/modifier cadre) et Paper Settings (Configuration du papier).
Création d’un cadre P.I.F.
1
Boutons des outils
Permet de sélectionner un outil pour créer un élément lors de la modification du cadre P.I.F.
Boutons des outils
2
Barre d’outils
Affiche les boutons représentant les fonctions les plus fréquemment utilisées ou les plus pratiques. Lors de la modification, les boutons colorés sont disponibles, les boutons grisés ne sont pas disponibles.
Barre d’outils
3
Aperçu de la zone d’impression
La zone d’impression est indiquée à l’intérieur du cadre sur le papier protecteur. Si vous sélectionnez l’option Borderless (Ss marges), la zone située le long des bords se grise et les éléments placés sur cette zone ne seront pas imprimés.
4
Save (Enregistrer)
Permet d’enregistrer le cadre P.I.F.
5
Close (Fermer)
Permet de revenir à la fenêtre Print Settings (Paramètres d’impression).
6
Help (Aide)
Affiche l’aide en ligne.
7
Vue de l’ordre des éléments
Affiche le nom de l’outil et l’ordre de superposition des éléments disposés. Vous pouvez modifier l’ordre de superposition en faisant glisser les éléments. Pour déplacer plusieurs éléments :
Sous Windows, sélectionnez les éléments en maintenant la touche Shift (Maj) ou Ctrl enfoncée, puis faites-les glisser.
Sous Mac OS X, sélectionnez les éléments en maintenant la touche command (commande) enfoncée, puis faites-les glisser.
8
Vue de la position des éléments
Affiche la taille de l’élément sélectionné, sa position sur la feuille et la longueur du papier rouleau.

Boutons des outils

Le tableau suivant détaille les différents boutons des outils.
Permet de sélectionner la couleur du papier protecteur.
Boîte de dialogue Backing Paper (Papier protecteur)
Permet d’ajouter un cadre photo. Cliquez sur ce bouton et faites glisser le curseur diagonalement sur le papier protecteur. L’image est insérée dans le cadre photo lors de l’impression.
Boîte de dialogue Picture Frame Settings (Paramètres du cadre de l'image)
Permet d’ajouter une image. La boîte de dialogue Select Image (Sélectionner une image) apparaît lorsque vous cliquez sur ce bouton et faites glisser le curseur diagonalement sur le papier protecteur. Sélectionnez l’image souhaitée.
Boîte de dialogue Select Image (Sélectionner une image)
Permet d’ajouter une chaîne de caractères. La boîte de dialogue Enter Text (Entrer texte) apparaît lorsque vous cliquez sur ce bouton et faites glisser le curseur diagonalement sur le papier protecteur. Vous pouvez saisir le texte et définir la police, le style, la taille ou la couleur du texte.
Boîte de dialogue Enter Text (Entrer texte)
Permet d’ajouter une ligne. Cliquez sur ce bouton et faites glisser le curseur sur le papier protecteur.
Boîte de dialogue Line (Ligne)
Permet de sélectionner un ou plusieurs élément(s) situé(s) sur le papier protecteur. Pour sélectionner plusieurs éléments, placez le curseur à l’extérieur des éléments et faites glisser le curseur diagonalement de manière à tracer un cadre de sélection autour des éléments. Tous les éléments que vous souhaitez sélectionner doivent être totalement inclus dans le cadre de sélection. Vous pouvez déplacer, faire pivoter ou supprimer le ou les élément(s) sélectionné(s).
Haut

Barre d’outils

Le tableau suivant détaille les différents boutons de la barre d’outils.
Permet d’annuler la dernière opération et de rétablir l’état précédent. La fonction d’annulation s’applique uniquement à la dernière opération effectuée.
Permet de copier l’élément sélectionné.
Permet de couper l’élément sélectionné.
Permet de coller l’élément copié ou coupé.
Permet de sélectionner l’ensemble des éléments situés sur le papier protecteur.
Permet de supprimer l’élément sélectionné.
Rotate Right 90 Degrees (90° à droite) | Permet de faire pivoter l’élément de 90 degrés dans le sens des aiguilles d’une montre.
Rotate Left 90 Degrees (90° à gauche) | Permet de faire pivoter l’élément de 90 degrés dans le sens inverse des aiguilles d’une montre.
Center Vertically (Centrer verticalement) | Permet d’aligner l’élément sur le centre vertical ou horizontal du papier protecteur.
Center Horizontally (Centrer horizontalement)
Align Left (Aligner sur la gauche) Align Horizontally (Aligner sur le plan horizontal) Align Right (Aligner sur la droite) Align Top (Aligner sur la partie supérieure) Align Vertically (Aligner sur le plan vertical) Align Bottom (Aligner sur la partie inférieure) | Permet d’aligner la position des éléments lorsque plusieurs éléments sont sélectionnés.
Top (Haut) Up One (Précédent) Down One (Suivant) Bottom (Dernier) | Permet de déplacer les éléments vers le haut, d’un rang vers le haut, d’un rang vers le bas ou vers le bas lorsque plusieurs éléments sont sélectionnés.
Permet de définir les options et les intervalles des quadrillages. Boîte de dialogue Grid Settings (Paramètres du quadrillage)
Permet de définir la longueur du papier rouleau. La longueur du papier rouleau sélectionné s’affiche par défaut. Ce bouton est uniquement activé lorsque le papier rouleau est sélectionné. Boîte de dialogue Roll Paper Settings (Paramètres du papier rouleau)
Permet de définir l’unité d’affichage ou de sélectionner l’image du cadre photo affiché en miniature. Boîte de dialogue Environment Settings (Préférences)
Permet de définir les informations relatives au cadre P.I.F. Le Title (Titre) doit être saisi. Boîte de dialogue Frame Information (Informations relatives au cadre)
Affiche la feuille sur l’intégralité de la fenêtre.
Affiche la feuille en fonction de la largeur de la fenêtre.
Permet d’agrandir l’image.
Permet de réduire l’image.
Permet d’afficher ou de masquer les informations relatives à la position/l’ordre des éléments ou au papier.
Haut


Boîte de dialogue Backing Paper (Papier protecteur)

La boîte de dialogue Backing Paper (Papier protecteur) s’affiche lorsque vous cliquez sur le bouton [image] Backing Paper (Papier protecteur) dans la boîte de dialogue Edit Frame (Modifier cadre).
Création d’un cadre P.I.F.
1 | Select Color (Sélectionner la couleur) | Sélectionnez Color (Couleur), cliquez sur Select Color (Sélectionner la couleur) et sélectionnez une couleur dans la boîte de dialogue qui s’affiche. Cliquez sur None (Aucun) si vous ne souhaitez appliquer aucune couleur.
2 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
3 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Picture Frame Settings (Paramètres du cadre de l'image)

Onglet Position
Onglet Shapes (Formes)
Onglet Image Information (Informations sur l'image)
La boîte de dialogue Picture Frame Settings (Paramètres du cadre de l'image) s’affiche lorsque vous cliquez sur le bouton [image] Select (Sélectionner) dans la boîte de dialogue Edit Frame (Modifier cadre) et que vous double-cliquez sur le cadre photo situé sur le papier protecteur.
Création d’un cadre P.I.F.
1 | Position | Permet de sélectionner la position de l’image. Onglet Position
2 | Shapes (Formes) | Permet de découper le cadre photo conformément à la forme. Onglet Shapes (Formes)
3 | Image Information (Informations sur l'image) | Permet de définir les informations relatives à l’image. Onglet Image Information (Informations sur l'image)
4 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
6 | Help (Aide) | Affiche l’aide en ligne.

Onglet Position

Vous pouvez sélectionner la position de l’image.
1 | Image Position (Position de l'image) | Permet de définir la position de l’image dans le cadre photo.
2 | Auto-Rotate Image (Rotation automatique de l'image) | Permet de faire pivoter automatiquement l’image de manière adaptée au sens (horizontal ou vertical) du cadre photo.
3 | Aspect Ratio (Proportions) | Permet de sélectionner le rapport hauteur/largeur (largeur:hauteur ou hauteur:largeur) du cadre photo. La valeur par défaut est Do Not Fix (Ne pas corriger).
Haut

Onglet Shapes (Formes)

Vous pouvez découper le cadre photo conformément à la forme.
1 | Preview (Aperçu) | Permet d’afficher la forme en aperçu sous forme d’image.
2 | Edge Gradation Level (Niveau de gradation sur les bords) | Permet de définir le niveau de gradation des bords de la forme en déplaçant le curseur.
3 | Stretch the shape to match the picture frame (Agrandir la forme conformément au cadre de l'image) | Permet d’agrandir la forme conformément à la taille du cadre photo.
4 | Shapes (Formes) | Permet de sélectionner une forme d’un clic. La zone intérieure noire est utilisée comme motif de découpe de l’image.
Haut

Onglet Image Information (Informations sur l'image)

Vous pouvez définir les informations relatives à l’image affichées dans le cadre photo, telles que la date/l’heure de la photo.
1 | Photo Information (Informations relatives à la photo) | Permet d’afficher ou de masquer les différentes informations relatives aux photos. Par défaut, elles sont masquées.
2 | Font (Police) | Permet de sélectionner la police utilisée lors de l’impression des informations relatives à l’image. Selon l’environnement, il est possible que les informations ne soient pas affichées ou imprimées avec la police indiquée ici.
3 | Size (Taille ) | Permet de sélectionner la taille de police utilisée lors de l’impression des informations relatives à l’image.
4 | Style | Permet de sélectionner le style de police utilisé lors de l’impression des informations relatives à l’image.
5 | Select Color (Sélectionner la couleur) | Permet de sélectionner la couleur de police utilisée lors de l’impression des informations relatives à l’image.
Haut


Boîte de dialogue Select Image (Sélectionner une image)

La boîte de dialogue Select Image (Sélectionner une image) s’affiche lorsque vous cliquez sur le bouton [image] Background/Decoration (Arrière-plan/décoration) de la boîte de dialogue Edit Frame (Modifier cadre) et faites glisser la zone de l’image sur le papier protecteur.
Création d’un cadre P.I.F.
1 | Dossier | Affiche l’arborescence des dossiers. Sélectionnez le dossier dans lequel l’image est stockée.
2 | OK | Permet d’appliquer l’image sélectionnée et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
3 | Cancel (Annuler) | Permet d’annuler l’image sélectionnée et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Help (Aide) | Affiche l’aide en ligne.
5 | Miniatures | Affiche les miniatures des images stockées dans le dossier sélectionné. Vous pouvez sélectionner l’image lors de l’affichage en aperçu des miniatures.


Boîte de dialogue Templates and Transparency Settings (Paramètres modèles et transparence)

La boîte de dialogue Templates and Transparency Settings (Paramètres modèles et transparence) s’affiche lorsque vous cliquez sur le bouton [image] Select (Sélectionner) dans la boîte de dialogue Edit Frame (Modifier cadre) et que vous double-cliquez sur l’image située sur le papier protecteur.
Création d’un cadre P.I.F.
1
Permet de sélectionner une forme que vous souhaitez appliquer. Lorsque vous faites glisser le curseur sur l’image, la forme est appliquée et l’image est insérée dans la forme sélectionnée.
2
Permet de sélectionner la courbe libre à appliquer avec une épaisseur de 1, 4, 8 ou 16 pixels.
3
Permet de définir ou d’effacer le niveau de transparence.
Le paramètre n’est pas appliqué lorsque le bouton est activé.
Le paramètre est appliqué lorsque le bouton est désactivé.
4
Permet de définir l’agrandissement de l’image. Sélectionnez le bouton + et cliquez sur l’image pour l’agrandir. Ou sélectionnez le bouton - pour réduire l’image.
5
Permet de rétablir l’état de transparence précédent.
6
Permet d’indiquer si l’arrière-plan doit être affiché. Par défaut, il n’est pas affiché.
7
Zone d’affichage de l’image
Affiche l’image transmise.
8
Help (Aide)
Affiche l’aide en ligne.
9
Cancel (Annuler)
Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
10
OK
Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
11
Transparency Level (Niveau de transparence)
Transparency Level (Niveau de transparence) :
Permet de définir le niveau de transparence de 0 à 100 %.
Lorsque vous déplacez le curseur vers la droite, la transparence est plus prononcée. Lorsque vous déplacez le curseur vers la gauche, la transparence est plus floue. Si vous réglez le curseur sur 0 %, aucune modification n’est appliquée.
Transparency Level (Reverse) (Niveau transparence (Annuler)) :
Permet de définir le niveau de transparence inverse de 0 à 100 %.
Si vous réglez le curseur sur 0 %, la transparence est totalement prononcée. Lorsque vous déplacez le curseur vers la droite, la transparence devient plus floue.
Si vous réglez le curseur sur 100 %, la transparence n’est pas prononcée et ce, même si la partie transmise est sélectionnée.
12
Edge Gradation Level (Niveau de gradation sur les bords)
Permet de définir le niveau de gradation des bords de l’intégralité de l’image de 0 à 100 %.


Boîte de dialogue Enter Text (Entrer texte)

La boîte de dialogue Enter Text (Entrer texte) s’affiche lorsque vous cliquez sur le bouton [image] Text String (Texte) de la boîte de dialogue Edit Frame (Modifier cadre) et faites glisser la zone de la chaîne de caractères sur le papier protecteur.
Création d’un cadre P.I.F.
1 | Input Text (Texte entré) | Affiche les caractères saisis (64 caractères maximum).
2 | Text Settings (Paramètres texte) | Permet de sélectionner une Font (Police), un Style et une Size (Taille ). Pour modifier la couleur, cliquez sur le bouton Select Color (Sélectionner la couleur).
3 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Help (Aide) | Affiche l’aide en ligne.
Remarque concernant les polices :
Si vous transférez le cadre P.I.F. entre Windows et Mac OS X, puis modifiez le cadre, il est possible que la police définie ici soit remplacée.


Boîte de dialogue Line (Ligne)

La boîte de dialogue Line (Ligne) s’affiche lorsque vous cliquez sur le bouton [image] Select (Sélectionner) dans la boîte de dialogue Edit Frame (Modifier cadre) et que vous double-cliquez sur la ligne située sur le papier protecteur.
Création d’un cadre P.I.F.
1 | Line Width (Largeur de ligne) | Permet de sélectionner une épaisseur de ligne.
2 | Select Color (Sélectionner la couleur) | Permet de sélectionner la couleur de la ligne dans la boîte de dialogue qui s’affiche.
3 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Grid Settings (Paramètres du quadrillage)

La boîte de dialogue Grid Settings (Paramètres du quadrillage) s’affiche lorsque vous cliquez sur le bouton [image] Grid Settings (Paramètres du quadrillage) dans la boîte de dialogue Edit Frame (Modifier cadre).
Création d’un cadre P.I.F.
Vous pouvez afficher un quadrillage sur le papier protecteur de manière à faciliter la modification du cadre P.I.F.
1 | Show Grid (Afficher le quadrillage) | Permet d’indiquer si le quadrillage doit être affiché ou non sur le papier protecteur dans la boîte de dialogue Edit Frame (Modifier cadre). Par défaut, il n’est pas affiché.
2 | Snap to Grid (Accrocher au quadrillage) | Permet d’indiquer si l’élément disposé sur le papier protecteur doit être aligné ou non sur le quadrillage. Par défaut, l’élément n’est pas aligné.
3 | Height (Hauteur) | Permet de définir un intervalle de quadrillage vertical compris entre 14 et 256 pixels.
4 | Width (Largeur) | Permet de définir un intervalle de quadrillage horizontal compris entre 14 et 256 pixels.
5 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
6 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
7 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Roll Paper Settings (Paramètres du papier rouleau)

La boîte de dialogue Roll Paper Settings (Paramètres du papier rouleau) s’affiche lorsque vous cliquez sur le bouton [image] Roll Paper Settings (Paramètres du papier rouleau) dans la boîte de dialogue Edit Frame (Modifier cadre).
Le bouton [image] Roll Paper Settings (Paramètres du papier rouleau) est disponible uniquement lorsque vous sélectionnez l’option Roll Paper (Papier rouleau) pour le paramètre Paper Source (Alimentation papier) dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Boîte de dialogue Printer Settings (Paramètres imprimante)
Création d’un cadre P.I.F.
Vous pouvez modifier la longueur du papier rouleau utilisé pour le cadre P.I.F. à partir du format papier défini dans la boîte de dialogue Printer Settings (Paramètres imprimante).
1 | Roll Paper Length (Longueur du rouleau) | Permet de modifier la longueur du papier rouleau en déplaçant le curseur ou en saisissant une valeur en millimètres ou en pouces. La longueur du papier rouleau peut être définie selon une plage comprise entre le paramètre de format du papier défini dans la boîte de dialogue Printer Settings (Paramètres imprimante) et 1117,6 mm (44 pouces). Vous ne pouvez cependant pas sélectionner une longueur inférieure à la position de l’élément placé à l’extrémité du papier.
2 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
3 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Help (Aide) | Affiche l’aide en ligne.
Remarque :
  • Certains modèles d’imprimantes ne prennent pas en charge l’impression sur du papier rouleau.
  • L’impression sur du papier rouleau n’est pas prise en charge sous Mac OS X.


Boîte de dialogue Environment Settings (Préférences)

La boîte de dialogue Environment Settings (Préférences) s’affiche lorsque vous cliquez sur le bouton [image] Environment Settings (Préférences) dans la boîte de dialogue Edit Frame (Modifier cadre).
Création d’un cadre P.I.F.
1 | Display Units (Unité de l'affichage) | Permet de définir l’unité d’affichage de la boîte de dialogue Grid Settings (Paramètres du quadrillage), de la boîte de dialogue Roll Paper Settings (Paramètres du papier rouleau) et de la zone Item Position View (Vue de la position des éléments) de la boîte de dialogue Edit Frame (Modifier cadre). Vous pouvez sélectionner une des unités d’affichage suivantes : pixels, mm ou inches (pouces).
2 | Image for Picture Frame in Sample Thumbnails (Image pour cadre d'image dans exemples miniatures ) | Permet de sélectionner l’image du cadre photo lors de la création d’exemples de miniatures : User Selected Image (Image sélectionnée par l'utilisateur), Gray Box (Boîte grise) ou None (Aucun).
3 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Frame Information (Informations relatives au cadre)

La boîte de dialogue Frame Information (Informations relatives au cadre) s’affiche lorsque vous cliquez sur le bouton [image] Frame Information (Informations relatives au cadre) dans la boîte de dialogue Edit Frame (Modifier cadre).
Création d’un cadre P.I.F.
1 | Frame Information (Informations relatives au cadre) | Title (Titre) | Permet de saisir le titre du cadre P.I.F. que vous avez créé (128 caractères maximum).
 |  | Created by (Créé par) | Permet de saisir le nom de l’auteur du cadre P.I.F. (128 caractères maximum). Vous pouvez uniquement utiliser des lettres et des chiffres.
 |  | Edited by (Modifié par) | Permet de saisir le nom de l’éditeur du cadre P.I.F. (128 caractères maximum). Vous pouvez uniquement utiliser des lettres et des chiffres.
 |  | Comments (Commentaires) | Permet de saisir des commentaires sur le cadre P.I.F. (128 caractères maximum). Vous pouvez uniquement utiliser des lettres et des chiffres.
2 | Category Name (Nom de la catégorie) | Permet de sélectionner une catégorie pour le cadre P.I.F.
3 | OK | Permet d’appliquer les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
4 | Cancel (Annuler) | Permet d’annuler les paramètres et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
5 | Help (Aide) | Affiche l’aide en ligne.
Remarque :
Le Title (Titre) des Frame Information (Informations relatives au cadre) doit être saisi, sinon vous ne pourrez pas cliquez sur OK dans la boîte de dialogue Frame Information (Informations relatives au cadre).


Boîte de dialogue Enter File Name (Saisir le nom du fichier)

La boîte de dialogue Enter File Name (Saisir le nom du fichier) s’affiche lors de l’enregistrement d’un cadre P.I.F. modifié dans la boîte de dialogue Edit Frame (Modifier cadre).
Création d’un cadre P.I.F.
1 | File Name (Nom de fichier) | Permet de saisir le nom de fichier du cadre P.I.F. La longueur du nom est limitée à 8 caractères. Vous pouvez uniquement utiliser des lettres, des chiffres et certains symboles : _!#$%&’()@^`{}~
2 | OK | Permet d’enregistrer le cadre P.I.F. et de revenir à la boîte de dialogue Edit Frame (Modifier cadre).
3 | Cancel (Annuler) | Permet de revenir à la boîte de dialogue Edit Frame (Modifier cadre) sans enregistrer le cadre P.I.F.
4 | Help (Aide) | Affiche l’aide en ligne.


Boîte de dialogue Add Frame (Ajouter cadre)

La boîte de dialogue Add Frame (Ajouter cadre) s’affiche lorsque vous cliquez sur le bouton Frame Menu (Cadre) dans la fenêtre Print Settings (Paramètres d’impression) et que vous sélectionnez Add Frame (Ajouter cadre) dans le menu.
Dans la boîte de dialogue Add Frame (Ajouter cadre), vous pouvez ajouter des cadres P.I.F. dans l’application Epson Easy Photo Print afin d’imprimer des photos avec ces cadres.
Procédure d’ajout de cadres P.I.F.
Remarque :
Selon le pays dans lequel vous vous trouvez, il est possible que les données des cadres P.I.F. ne soient pas disponibles sur le site Web EPSON ou sur le CD-ROM des logiciels fourni avec le produit.
1
Help (Aide)
Affiche l’aide en ligne.
2
Fenêtre de sélection des cadres P.I.F.
Thumbnail (Miniature)
Affiche les cadres P.I.F. sous forme de miniatures.
Frame Type (Type de cadre)
Affiche les types de cadres à l’aide d’icônes.
Cadre P.I.F. pour ordinateur
Peut être utilisé avec les logiciels prenant en charge la fonction P.I.F.
Cadre P.I.F. pour imprimante
Peut être ajouté à une carte mémoire et imprimé avec les imprimantes Epson équipées d’emplacements pour carte mémoire.
Cadre P.I.F. pour appareil photo numérique
Peut être ajouté aux appareils photo numériques Epson prenant en charge la fonction PRINT Image Framer et utilisé dans le cadre de la prise de vue et de l’impression avec des cadres.
Supported Size (Format pris en charge)
Affiche le format de papier qui prend en charge les cadres P.I.F.
Frame Name/File Name (Nom du cadre/nom du fichier)
Afficher le nom du cadre et le nom du fichier du cadre P.I.F.
3
Refresh (Actualiser)
Permet d’actualiser la fenêtre de manière à afficher le cadre P.I.F. et le dossier qui ont été ouverts en dernier.
4
Add (Ajouter)
Permet d’ajouter les cadres P.I.F. sélectionnés dans la boîte de dialogue Add Frame (Ajouter cadre). Vous pouvez afficher les cadres P.I.F. ajoutés en sélectionnant Frame (Cadre) dans Select Layout (Sélectionner disposition).
5
Close (Fermer)
Permet de quitter la boîte de dialogue Add Frame (Ajouter cadre) et de revenir à la fenêtre Print Settings (Paramètres d’impression).
6
Select Category (Sélectionner une catégorie)
La sélection de la catégorie permet d’afficher uniquement les cadres P.I.F. qui sont classés sous la catégorie en question.
Remarque :
  • Pour déplacer ou supprimer les cadres P.I.F. ajoutés, sélectionnez Frame (Cadre) dans Select Layout (Sélectionner disposition) dans la fenêtre Print Settings (Paramètres d’impression), puis sélectionnez les cadres P.I.F. que vous souhaitez déplacer ou supprimer. Cliquez sur le bouton Frame Menu (Cadre), sélectionnez Move/Delete Frame (Déplacer/supp. cadre) dans le menu, la fonction de déplacement ou de suppression du cadre P.I.F. s’affiche alors à l’écran.
  • La boîte de dialogue Add Frame (Ajouter cadre) répertorie uniquement les cadres P.I.F. qui correspondent au format de papier sélectionné. Les cadres P.I.F. adaptés aux autres formats de papier dans le dossier sélectionné ne sont pas affichés.


Aide de Epson Easy Photo Print

> Accueil

Astuces

Rechercher des photos (sous Windows uniquement)
Impression d’une liste de photos (impression index)
Impression de photos avec la date et l’heure ou le nom de fichier
Impression de photos avec des commentaires
Impression avec un cadre P.I.F.
Rotation des photos
Réglage de la position et de la taille des photos
Impression de photos à l’aide des corrections Portrait Enhance (Optimisation portrait)
Impression via l’enregistrement dans Quick Print (Impression rapide)


Rechercher des photos (sous Windows uniquement)

Vous pouvez charger une photo dans la liste des miniatures en procédant à une recherche de la photo par nom de fichier ou par date et heure de la prise de vue.
Remarque :
Cette fonction n’est pas disponible sous Mac OS X.
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez un lecteur, puis sélectionnez le dossier dans lequel vous souhaitez procéder à la recherche de photos, dans l’arborescence des dossiers située sur le côté gauche de la fenêtre.
Sélectionnez Find Photos (Rechercher photos) dans le menu File (Fichier).
La boîte de dialogue Search for Photos (Rechercher des photos) s’affiche. Saisissez les critères de recherche (File Name (Nom du fichier), Modified date (Date modifié), Date/Time (Date/Heure)). Vous pouvez rechercher des photos en précisant un de ces critères de recherche.
Pour plus de détails au sujet de la boîte de dialogue Search for Photos (Rechercher des photos), reportez-vous à la section Boîte de dialogue Search for Photos (Rechercher des photos) (sous Windows uniquement).
Remarque :
  • Si vous ne parvenez pas à vous souvenir du nom de fichier complet, vous pouvez procéder à la recherche en saisissant une partie du nom de fichier.
  • Saisissez les paramètres Modified date (Date modifié) et Date/Time (Date/Heure) au format 24 heures.
    Par exemple, « 2003.10.01 12:00 ».
Cliquez sur Search (Rechercher). Le logiciel lance la recherche dans le dossier sélectionné.
Une fois la recherche terminée, le dossier Search Results (Résultats de la recherche) est créé automatiquement et les fichiers de photos correspondant aux critères de recherche sont affichés dans la liste des miniatures.
Remarque :
Si vous procédez à plusieurs recherches, vous pouvez afficher la photo sur laquelle la recherche précédente a porté en sélectionnant Show Results (Afficher résultats) dans le menu File (Fichier).


Impression d’une liste de photos (impression index)

Suivez les étapes ci-dessous pour obtenir des informations relatives à la procédure d’impression de plusieurs photos sur une même feuille, sous la forme d’un index. Cette section détaille la procédure d’impression de 20 photos sur une même page.
Remarque :
Les dispositions disponibles pour l’index varient en fonction du paramètre Paper Source (Alimentation papier) ou Paper Size (Format du papier) sélectionné dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez les photos que vous souhaitez imprimer sous forme d’index.
Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Effectuez les réglages appropriés dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Photo Layout (Disposition photo) dans Select Layout (Sélectionner disposition), et sélectionnez la disposition Index (20) (Indice (20)) dans la liste de sélection des dispositions. Les photos sélectionnées sont automatiquement mises en place.
Cliquez sur le bouton Print (Imprimer) pour lancer l’impression.


Impression de photos avec la date et l’heure ou le nom de fichier

Suivez les étapes ci-dessous pour obtenir des informations relatives à la procédure d’impression de photos avec la date et l’heure ou le nom de fichier.
Remarque :
  • Vous pouvez imprimer la date et l’heure ou le nom de fichier. Sélectionnez l’élément à imprimer dans la boîte de dialogue Preferences (Préférences).
  • Si vous sélectionnez certaines dispositions telles que ID Photo ou cadres P.I.F., la case à cocher Date (File Name (Nom du fichier)) risque d’être grisée et vous ne pourrez peut-être pas imprimer les photos avec la date et l’heure ou le nom de fichier.
Dans la fenêtre Print Settings (Paramètres d’impression), sélectionnez Preferences (Préférences) dans le menu Tools (Outils) (Windows) ou le menu Epson Easy Photo Print (Mac OS X) pour ouvrir la boîte de dialogue Preferences (Préférences).
Dans la boîte de dialogue Preferences (Préférences), sélectionnez Date and Time (Date et heure) ou File Name (Nom du fichier) et cliquez sur OK.
Pour plus de détails au sujet de la boîte de dialogue Preferences (Préférences), reportez-vous à la section Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression.
Sélectionnez les photos que vous souhaitez imprimer avec la date et l’heure ou le nom de fichier dans la fenêtre Select Photos (Sélec. photos).
Pour connaître la procédure de sélection des photos, reportez-vous à la section 1. Sélection des photos.
Configurez les paramètres dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Photo Layout (Disposition photo) dans Select Layout (Sélectionner disposition) et sélectionnez une disposition que vous souhaitez utiliser.
Activez la case à cocher Date ou File Name (Nom du fichier). La date et l’heure ou le nom de fichier sont superposés sur les photos sélectionnées.
Cliquez sur le bouton Print (Imprimer) pour lancer l’impression.
Remarque :
Si vous modifiez et enregistrez les données photographiques à l’aide d’un autre logiciel, la date de modification risque d’être imprimée à la place de la date de prise de vue.


Impression de photos avec des commentaires

Suivez les étapes ci-dessous pour obtenir des informations relatives à la procédure d’impression de photos avec des commentaires.
Sélectionnez les photos que vous souhaitez imprimer avec des commentaires dans la fenêtre Select Photos (Sélec. photos).
Pour connaître la procédure de sélection des photos, reportez-vous à la section 1. Sélection des photos.
Configurez les paramètres dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur le bouton Image Correct (Correction img).
Saisissez les commentaires dans la boîte de dialogue Print Correction (Correction de l'impression), puis cliquez sur le bouton Close (Fermer). Les commentaires sont automatiquement superposés sur la photo sélectionnée.
Remarque concernant la saisie de commentaires :
  • La longueur des commentaires est limitée à 60 caractères. Le nombre maximal de caractère peut cependant varier en fonction de votre système d’exploitation. Il est possible que le nombre de caractères pouvant être insérés dans la disposition sélectionnée soit inférieur à 60.
  • Vous ne pouvez pas modifier la couleur et le type de police.
  • Si vous sélectionnez une disposition qui ne prend pas en charge les commentaires, la zone de texte Comments (Commentaires) est grisée et vous ne pouvez saisir aucun commentaire.
  • Vous pouvez ajouter une section de commentaires à chaque photo. Lorsque vous sélectionnez la disposition quadruple « (4) », vous pouvez ajouter des commentaires aux quatre photos. Les commentaires saisis ici sont imprimés et alignés sur le coin inférieur gauche des photos.
Cliquez sur le bouton Print (Imprimer) pour lancer l’impression.


Impression avec un cadre P.I.F.

Procédure d’impression
Procédure d’ajout de cadres P.I.F.
Création d’un cadre P.I.F.
Remarque :
Selon le pays dans lequel vous vous trouvez, il est possible que les données des cadres P.I.F. ne soient pas disponibles sur le site Web EPSON ou sur le CD-ROM des logiciels fourni avec le produit.
Les cadres P.I.F. vous permettent de réaliser facilement des cartes ou des calendriers originaux.
Pour imprimer un cadre P.I.F. enregistré dans Epson Easy Photo Print, reportez-vous à la section Procédure d’impression.
Pour ajouter des cadres P.I.F. à Epson Easy Photo Print, reportez-vous à la section Procédure d’ajout de cadres P.I.F..
Pour modifier ou créer un cadre P.I.F. original, reportez-vous à la section Création d’un cadre P.I.F..

Procédure d’impression

Chargez le papier dans l’imprimante. Pour plus de détails au sujet du chargement du papier, reportez-vous à la documentation de l’imprimante.
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez les photos que vous souhaitez imprimer avec un cadre P.I.F. Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Configurez les paramètres dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Frame (Cadre) dans Select Layout (Sélectionner disposition).
Sélectionnez All(Tous) dans la liste des catégories sous Frame (Cadre). Ou, si vous avez classé les cadres P.I.F. ajoutés, sélectionnez la catégorie souhaitée.
Les cadres P.I.F. ajoutés sont affichés.
Sélectionnez le cadre P.I.F. que vous souhaitez imprimer avec les photos. Vérifiez la disposition de l’image d’impression affichée dans la fenêtre.
Remarque :
La liste de sélection des dispositions affiche uniquement les cadres P.I.F. correspondant aux réglages Paper Size (Format du papier) et Borderless (Ss marges) effectués dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Si nécessaire, définissez les paramètres d’impression. Pour plus de détails au sujet de cette fenêtre, reportez-vous à la section Fenêtre Print Settings (Paramètres d’impression).
Remarque :
  • Pour ajuster la position de la photo, faites glisser la photo dans la fenêtre d’aperçu afin qu’elle s’adapte bien au cadre.
  • Lorsque vous disposez plusieurs photos, vous pouvez en modifier l’ordre. Cliquez sur l’option Manual (Manuel) pour le paramètre Photo Layout (Disposition photo), affiché au centre de la fenêtre, et cliquez sur OK.
    Faites ensuite glisser et déposer les photos selon la disposition souhaitée. Vous pouvez également déplacer les photos en les faisant glisser et en les déposant.

    Pour supprimer les photos de la disposition, faites-les glisser et déposer en dehors de la fenêtre Print Settings (Paramètres d’impression). Vous pouvez également supprimer les photos en cliquant dessus avec le bouton droit, puis cliquez sur Clear Settings (Effacer param.) (sous Windows uniquement).
Cliquez sur le bouton Print (Imprimer) pour lancer l’impression.
Haut

Procédure d’ajout de cadres P.I.F.

Commencez par préparer un cadre P.I.F. à l’aide de l’une des procédures suivantes.
  • Insérez dans votre ordinateur le CD-ROM des logiciels contenant les cadres P.I.F.
  • Téléchargez les cadres P.I.F. depuis le site Web Print Image Framer Epson comme suit :
    • 1. Accédez au site Web Epson.
    2. Enregistrez les cadres P.I.F. téléchargés sur votre disque dur.
    Remarque :
    Selon le pays dans lequel vous vous trouvez, il est possible que les données des cadres P.I.F. ne soient pas disponibles sur le site Web Epson.
  • Créez ou modifiez des cadres P.I.F. à l’aide de l’application Epson Easy Photo Print. Selon les droits d’auteur appliqués, il est possible que certains cadres téléchargés ne puissent être modifiés.
Une fois les cadres P.I.F. préparés, procédez comme suit pour les ajouter à Epson Easy Photo Print.
Cliquez sur le bouton Frame Menu (Cadre) dans la fenêtre Print Settings (Paramètres d’impression).
Sélectionnez Add Frame (Ajouter cadre) dans le menu. La boîte de dialogue Add Frame (Ajouter cadre) s’affiche.
Sélectionnez le dossier dans lequel vous avez enregistré les cadres P.I.F. et sélectionnez le cadre P.I.F. que vous souhaitez ajouter à la liste.
Cliquez sur le bouton Add (Ajouter).
Cliquez sur le bouton Close (Fermer).
Haut

Création d’un cadre P.I.F.

Cette section vous indique comment créer un cadre P.I.F.
Configurez les paramètres dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Pour plus de détails au sujet de la boîte de dialogue Printer Settings (Paramètres imprimante), reportez-vous à la section Boîte de dialogue Printer Settings (Paramètres imprimante).
Dans la fenêtre Print Settings (Paramètres d’impression), sélectionnez Frame (Cadre) dans Select Layout (Sélectionner disposition) et cliquez sur le bouton Frame Menu (Cadre).
Sélectionnez Create/Edit Frame (Créer/modifier cadre) pour afficher la boîte de dialogue Create/Edit Frame (Créer/modifier cadre).
Pour créer un cadre, sélectionnez Create New Frame (Créer un nouveau cadre) et cliquez sur OK.
Pour modifier le cadre sélectionné, sélectionnez Edit Selected Frame (Modifier le cadre sélectionné) et cliquez sur OK.
Remarque concernant la modification d’un cadre :
  • Si vous avez sélectionné l’option Manual (Manuel) pour la disposition de la photo dans la fenêtre Print Settings (Paramètres d’impression), les informations relatives à la disposition de la photo sont supprimées lors de la modification du cadre sélectionné.
  • Vous ne pouvez pas modifier les cadres P.I.F. disposant de contenus protégés par des droits d’auteur.
Si vous avez sélectionné Create New Frame (Créer un nouveau cadre) à l’étape 4, la boîte de dialogue Paper Settings (Configuration du papier) s’affiche. Définissez les paramètres papier et cliquez sur le bouton Edit (Propriétés).
Si vous avez sélectionné Edit Selected Frame (Modifier le cadre sélectionné) à l’étape 4, passez à l’étape 6.
La boîte de dialogue Edit Frame (Modifier cadre), vous permettant de créer/modifier les cadres P.I.F., s’affiche.
Cliquez sur le bouton [image] Picture Frame (Cadre d’image) et faites glisser le curseur diagonalement en direction de l’emplacement souhaité pour le cadre photo.
Pour plus de détails au sujet des paramètres du cadre de l’image, reportez-vous à la section Boîte de dialogue Picture Frame Settings (Paramètres du cadre de l'image).
Remarque :
  • Que la zone imprimable soit ou non définie sur Borderless (Ss marges) dans la boîte de dialogue Printer Settings (Paramètres imprimante), il est possible que les éléments situés sur les bords du papier, tels que le cadre photo, ne soient pas imprimés (selon le modèle d’imprimante utilisée).
  • Pour spécifier la couleur du papier protecteur, cliquez sur le bouton [image] Backing Paper (Papier protecteur). Dans la boîte de dialogue Backing Paper (Papier protecteur), cliquez sur Color (Couleur), puis sur Select Color (Sélectionner la couleur). Dans la boîte de dialogue Color (Couleur), sélectionnez une couleur et cliquez sur OK.
Cliquez sur le bouton [image] Background/Decoration (Arrière-plan/décoration) et faites glisser le curseur diagonalement en direction de l’emplacement souhaité pour l’image.
La boîte de dialogue Select Image (Sélectionner une image) s’affiche. Sélectionnez l’image à insérer et cliquez sur OK.
Pour plus de détails au sujet des paramètres relatifs à l’image d’arrière-plan/de décoration, reportez-vous aux sections suivantes :
Boîte de dialogue Select Image (Sélectionner une image)
Boîte de dialogue Templates and Transparency Settings (Paramètres modèles et transparence)
Cliquez sur le bouton [image] Text String (Texte) et faites glisser le curseur diagonalement en direction de l’emplacement souhaité pour la chaîne de caractères.
La boîte de dialogue Enter Text (Entrer texte) dans laquelle vous pouvez saisir la chaîne de caractères s’affiche.
Sélectionnez Font (Police), Style, Size (Taille) et la couleur, puis cliquez sur OK.
Pour plus de détails au sujet des paramètres de la chaîne de caractères, reportez-vous à la section Boîte de dialogue Enter Text (Entrer texte).
Cliquez sur le bouton [image] Line (Ligne) et tracez une ligne du point de départ jusqu’au point de fin.
Pour plus de détails au sujet des paramètres de la ligne, reportez-vous à la section Boîte de dialogue Line (Ligne).
Le cadre P.I.F. est désormais créé.
Lorsque vous cliquez sur le bouton Save (Enregistrer) dans la boîte de dialogue Edit Frame (Modifier cadre), la boîte de dialogue Frame Information (Informations relatives au cadre) s’affiche.
Saisissez les Frame Information (Informations relatives au cadre), sélectionnez le Category Name (Nom de la catégorie) et cliquez sur OK.
Pour plus de détails au sujet des informations relatives au cadre, reportez-vous à la section Boîte de dialogue Frame Information (Informations relatives au cadre).
La boîte de dialogue Enter File Name (Saisir le nom du fichier) s’affiche. Saisissez le nom de fichier du cadre P.I.F. et cliquez sur OK.
Pour plus de détails au sujet de la saisie du nom de fichier, reportez-vous à la section Boîte de dialogue Enter File Name (Saisir le nom du fichier).
Le nouveau cadre P.I.F. est désormais enregistré.
Haut


Rotation des photos

Vous pouvez faire pivoter les photos de 90 degrés dans le cadre photo. Lorsque vous disposez de plusieurs photos avec des orientations différentes, il est utile de définir la même orientation pour toutes les photos.
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez les photos que vous souhaitez faire pivoter. Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur le bouton Positioning (Positionnement) pour afficher la boîte de dialogue Positioning (Positionnement).
Cliquez sur le bouton [image] ou [image] pour faire pivoter la photo. Vous pouvez également faire pivoter l’ensemble des photos affichées sur la page en activant la case à cocher Rotate all Photos (Faire pivoter toutes les photos).
Pour plus de détails au sujet de la boîte de dialogue Positioning (Positionnement), reportez-vous à la section Boîte de dialogue Positioning (Positionnement).
Remarque :
Si vous placez une photo avec l’orientation portrait dans un cadre avec l’orientation paysage (zone imprimable), la photo est automatiquement disposée selon l’orientation paysage. Le cadre étant fixe, si vous faites pivoter la photo de 90 degrés, les parties supérieure et inférieure sont coupées lors de l’impression. Il se produit la même chose sur une photo avec l’orientation paysage placée dans un cadre avec l’orientation portrait.


Réglage de la position et de la taille des photos

Suivez les étapes ci-dessous pour obtenir des informations relatives aux procédures d’agrandissement et de réduction de la taille des photos ainsi qu’à la procédure de réglage du positionnement des photos. Cette fonction vous permet d’ajuster les photos plus grandes que la zone imprimable au format de cette dernière.
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez les photos que vous souhaitez ajuster. Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur le bouton Positioning (Positionnement) pour afficher la boîte de dialogue Positioning (Positionnement).
Agrandissez ou réduisez la taille à l’aide du curseur Magnification (Agrandissement). Vous pouvez également ajuster la taille en saisissant une valeur comprise entre 50 et 200 %.
Déplacez les photos à l’aide des flèches ( [image] [image] [image] [image]) et des boutons [image] du paramètre Move Photo (Déplacer photo). Vous pouvez également déplacer les photos en les faisant glisser.
Pour plus de détails au sujet des éléments de paramétrage de la boîte de dialogue Positioning (Positionnement), reportez-vous à la section Boîte de dialogue Positioning (Positionnement).
Remarque :
Si vous cliquez sur le bouton Trim (Rogner), la photo est rognée de manière à faire disparaître les bordures blanches sur les bords. Pour ajuster la photo au cadre photo, cliquez sur le bouton Fit (Ajuster).


Impression de photos à l’aide des corrections Portrait Enhance (Optimisation portrait)

La fonction Portrait Enhance (Optimisation portrait) vous permet d’apporter des corrections Face Definition (Définition du visage), Skin Radiance (Éclat de la peau) et Slimming Correction (Correction de l’étirement) à une image avec une orientation portrait et de l’imprimer.
Dans la fenêtre Select Photos (Sélec. photos), sélectionnez les photos sur lesquelles vous souhaitez apporter des corrections Portrait Enhance (Optimisation portrait). Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur le bouton Image Correct (Correction img).
Dans la boîte de dialogue Print Correction (Correction de l'impression), cliquez sur le bouton Portrait Enhance (Optimisation portrait).
Remarque :
  • Si Monochrome est sélectionné dans la boîte de dialogue Print Correction (Correction de l'impression), la correction Skin Radiance (Éclat de la peau) n’est pas appliquée.
  • Vous pouvez appliquer les corrections Portrait Enhance (Optimisation portrait) à toutes les données RAW.
  • Si vous voulez utiliser l’option Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)) de la boîte de dialogue Print Correction (Correction de l'impression), appliquez cette correction avant d’utiliser l’option Slimming Correction (Correction de l'étirement) pour être sûr que toutes les images seront corrigées correctement.
Déplacez les curseurs Face Definition (Définition du visage), Skin Radiance (Éclat de la peau) et Slimming Correction (Correction de l'étirement) et vérifiez le résultat des corrections.
Si vous sélectionnez Dual (Double) dans Image View (Vue Image), vous pouvez facilement vérifier le résultat en comparant l’image modifiée à l’image originale.
Pour plus de détails sur les éléments de la boîte de dialogue Portrait Enhance (Optimisation portrait) et les images avec une orientation portrait recommandée, reportez-vous à la section Boîte de dialogue Portrait Enhance (Optimisation portrait).
Remarque :
Si le logiciel ne reconnaît pas l’image comme étant un portrait, un message « Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (L’image n’est pas un portrait. L'option Optimisation portrait ne peut être appliquée.) » s’affiche. Le cas échéant, sélectionnez des photos qui peuvent être reconnues comme étant des portraits.
Boîte de dialogue Portrait Enhance (Optimisation portrait)
Imprimez les photos et vérifiez les résultats de vos corrections.


Impression via l’enregistrement dans Quick Print (Impression rapide)

Procédure d’enregistrement
Procédure d’impression
Si vous enregistrez au préalable les paramètres que vous utilisez fréquemment dans Quick Print (Impression rapide), par la suite, il vous suffit de cliquer sur Quick Print (Impression rapide) pour procéder à l’impression des photos. Cette section vous indique comment procéder à l’enregistrement des paramètres et à l’impression.

Procédure d’enregistrement

Effectuez les réglages appropriés dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Boîte de dialogue Printer Settings (Paramètres imprimante)
Sélectionnez la disposition dans la fenêtre Print Settings (Paramètres d’impression).
Pour plus de détails au sujet de la fenêtre Print Settings (Paramètres d’impression), reportez-vous à la section Fenêtre Print Settings (Paramètres d’impression).
Dans la fenêtre Print Settings (Paramètres d’impression), cliquez sur Register Quick Print Settings (Enregistrer les paramètres Impression rapide) dans le menu Tools (Outils).
La boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide) s’affiche. Vérifiez les réglages, sélectionnez le numéro à enregistrer, puis cliquez sur le bouton Save Settings (Enr. param.). Vous pouvez enregistrer deux ensembles de paramètres.
Remarque :
  • Si vous activez la case à cocher Create a shortcut icon on the desktop. (Créer une icône de raccourci sur le bureau.), une icône de raccourci Quick Print (Impression rapide) est créée. L’opération consistant à glisser-déposer les photos sur l’icône lance immédiatement l’impression.
  • Si vous activez la case Display a confirmation message before printing. (Affiche un message pour confirmer l'impression.), un message s’affiche pour confirmer s’il faut ou non lancer l’impression lorsque vous cliquez sur le bouton Quick Print (Impression rapide) de la fenêtre Select Photos (Sélec. photos) ou glissez-déposez les photos sur l’icône de raccourci Quick Print (Impression rapide) sur le bureau.
Cliquez sur le bouton Close (Fermer).
Haut

Procédure d’impression

Il existe deux méthodes d’impression à l’aide de Quick Print (Impression rapide).

Impression à partir de la fenêtre Select Photos (Sélec. photos)

Sélectionnez les photos à imprimer dans la fenêtre Select Photos (Sélec. photos). Pour plus de détails au sujet de la sélection des photos, reportez-vous à la section 1. Sélection des photos.
Activez la case à cocher Print Using Registered Settings (Imprimer à l'aide des paramètres enregistrés). Le bouton Next Step (Étape suivante) se change en bouton Quick Print (Impression rapide).
Cliquez sur le bouton Quick Print (Impression rapide). L’impression commence immédiatement.

Impression à partir d’une icône de raccourci sur le bureau

Lorsque vous enregistrez les paramètres Quick Print (Impression rapide) dans Epson Easy Photo Print, créez une icône de raccourci sur le bureau.
Boîte de dialogue Register Quick Print (Enregistrement de l'impression rapide)
Glissez-déposez les données photographiques sur l’icône de raccourci. L’impression commence immédiatement.
Haut


Aide de Epson Easy Photo Print

> Accueil

Dépannage

Messages d’erreur
Problèmes lors du chargement des photos
Problèmes au niveau de la fenêtre Sélec. photos
Problèmes au niveau de la fenêtre Paramètres d’impression
Problèmes d’impression
Autres problèmes


Messages d’erreur

Si des messages d’erreur s’affichent en cours de fonctionnement, suivez les instructions affichées à l’écran pour résoudre le problème.


Problèmes lors du chargement des photos

Impossible de charger les données d’images
Cause
Solutions
Les données d’images ne peuvent être localisées à l’emplacement indiqué.
Assurez-vous que le format du fichier à l’emplacement indiqué est pris en charge par Epson Easy Photo Print.
Caractéristiques
Le rapport longueur/largeur de la photo à charger est supérieur à 1:15 ou 15:1.
Réglez le rapport de manière à ce qu’il soit égal ou inférieur à 1:15 ou 15:1 et procédez de nouveau au chargement.
Caractéristiques
Espace disponible insuffisant sur le disque dur de l’ordinateur ou mémoire insuffisante.
Libérez de l’espace pour que Epson Easy Photo Print puisse fonctionner.
Configuration système requise
Le nombre de pixels de l’image en cours de chargement est trop réduit ou trop important.
La taille minimale des images pouvant être lues est équivalente à 60 pixels. Il est néanmoins possible de définir une taille plus importante. Vérifiez le paramètre dans la boîte de dialogue Preferences (Préférences), modifiez la valeur si nécessaire, puis redémarrez Epson Easy Photo Print.
Boîte de dialogue Preferences (Préférences) de la fenêtre Paramètres d’impression
La taille maximale des images pouvant être lues dépend de l’espace disponible sur votre disque dur. Lors du traitement de données photographiques disposant d’un grand nombre de pixels, préparez suffisamment d’espace disponible sur votre disque dur.
Sous Windows
Le logiciel requis pour charger des données RAW prises à l’aide de votre appareil photo numérique n’est pas installé.
Obtenez le codec RAW fourni par le fabricant de votre appareil photo numérique et installez-le sur votre ordinateur. Consultez le site Web de votre appareil photo numérique pour plus d’informations.
Sous Mac OS X (version 10.4 ou une version plus récente)
La fonction de développement RAW standard sous Mac OS ne permet pas de charger des données RAW prises avec votre appareil photo numérique.
Mettez la fonction de développement RAW à jour à l’aide des mises à jour logicielles de Mac OS X. Consultez le site Web Apple pour plus d’informations.
L’affichage (le chargement) de certaines images prend un certain temps.
Cause
L’image ne dispose d’aucune miniature. Les images sont affichées sous forme de miniatures. Par conséquent, si les données d’image ne disposent d’aucune miniature, elles doivent être réduites. Cette opération prend du temps.


Problèmes au niveau de la fenêtre Sélec. photos

Certaines des informations relatives aux photos ne s’affichent pas dans la boîte de dialogue Enlargement (Agrandissement).
Cause | Solutions
Les photos ne disposent pas de telles informations. | Vérifiez la documentation de votre appareil photo numérique afin de vous assurer que ce dernier peut enregistrer les informations que vous recherchez.
Le format de fichier des données photographiques n’est pas le format Exif. | Vérifiez la documentation de votre appareil photo numérique afin de vous assurer que le format d’enregistrement est bien le format Exif.
Les informations relatives à la date de la photo ne correspondent pas à la date réelle de prise de vue de la photo.
Ce logiciel obtient les informations relatives à la date de la photo à partir des données Exif. Si les informations relatives à la date de la photo ne peuvent être localisées, le logiciel affiche la date de modification ou de création du fichier.
Vérifiez la documentation de votre appareil photo numérique afin de vous assurer que ce dernier peut enregistrer la date de prise de vue de la photo dans les données photographiques et que le format des données est bien le format Exif.
Si vous modifiez et enregistrez les données photographiques à l’aide d’un autre logiciel, la date de modification risque d’être imprimée à la place de la date de prise de vue.
Impossible de passer de la fenêtre Select Photos (Sélec. photos) à une autre fenêtre
Sous Windows, si seule une imprimante réseau a été ajoutée à l’aide de la fonction Add printer (Ajouter imprimante) disponible sous Printers and Faxes (Imprimantes et télécopieurs) ou Printers (Imprimantes), vous ne pouvez pas passer de la fenêtre Select Photos (Sélec. photos) à une autre fenêtre.
Installez le pilote d’impression de l’imprimante sur le réseau à partir du CD-ROM des logiciels sans utiliser la fonction Add Printer (Ajouter imprimante).


Problèmes au niveau de la fenêtre Paramètres d’impression

L’imprimante que vous souhaitez utiliser ne s’affiche pas dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Cause | Solutions
Le pilote d’impression n’est pas installé. | Installez le pilote d’impression, puis lancez l’application Epson Easy Photo Print.
Le format du papier que vous souhaitez utiliser ne s’affiche pas dans la boîte de dialogue Printer Settings (Paramètres imprimante).
Cause | Solutions
Le paramètre Paper Source (Alimentation papier) sélectionné n’est pas correct. | Sélectionnez de nouveau l’alimentation papier.
L’orientation de la rotation des impressions ne correspond pas à celle des images affichées en aperçu.
Cause | Solutions
Il est possible que l’appareil photo numérique ou un autre périphérique ait créé des images miniatures disposant d’une orientation différente. | Vérifiez la fenêtre d’aperçu de l’impression de votre pilote d’impression.
Les cadres P.I.F. ajoutés ne s’affichent pas bien que vous les ayez ajoutés à Epson Easy Photo Print.
Cause
Solutions
Les réglages Paper Size (Format du papier) et Borderless (Ss marges) sont différent de ceux des cadres P.I.F. ajoutés.
Dans la boîte de dialogue Printer Settings (Paramètres imprimante), sélectionnez le même réglage de format du papier et sans marge que les cadres P.I.F. ajoutés.
Impression avec un cadre P.I.F.
Dans la fenêtre Print Settings (Paramètres d’impression), sélectionnez Frame (Cadre) dans Select Layout (Sélectionner disposition). Les cadres P.I.F. ajoutés sont affichés dans la liste de sélection des dispositions.


Problèmes d’impression

Les parties supérieure et inférieure ou gauche et droite de l’image ont disparu.
Cause | Solutions
Certaines zones se situent au-delà du cadre photo (zone imprimable). | Vérifiez la disposition de la photo dans la fenêtre Print Settings (Paramètres d’impression). Si la photo n’est pas ajustée la photo au cadre photo, ajustez-la dans la boîte de dialogue Positioning (Positionnement) : - En réduisant le taux d’agrandissement de la photo. - Cliquez sur le bouton Fit (Ajuster). - En faisant pivoter la photo.
Lors de l’impression sans marges, une fois l’image rognée selon la taille d’impression définie, elle est agrandie de quelques millimètres sur les côtés. En conséquence, la zone située au-delà du format du papier n’est pas imprimée. | Dans la boîte de dialogue Printer Settings (Paramètres imprimante), déplacez le curseur pour ajuster l’agrandissement Borderless (Ss marges).
L’impression n’est pas réalisée conformément aux paramètres définis.
Cause
Si votre imprimante n’est pas de la marque Epson, les images risquent de ne pas s’afficher correctement.

L’option Auto Cut (Découpe automatique) ne s’affiche pas alors que vous utilisez une imprimante équipée d’un cutter automatique pour papier rouleau.
Cause | Solutions
Dans la boîte de dialogue Printer Settings (Paramètres imprimante), le papier rouleau n’est pas sélectionné. | La fonction de découpe automatique s’applique uniquement au papier rouleau. En conséquence, elle ne s’affiche pas lorsque vous sélectionnez du papier feuille à feuille. Le papier rouleau est uniquement pris en charge par Windows.
Le cutter automatique pour papier rouleau n’est pas défini au niveau des paramètres du pilote d’impression. | Lors de l’installation du cutter automatique pour papier rouleau, vous devez définir les paramètres correspondants de manière à informer le pilote d’impression de l’installation, faute de quoi vous ne pouvez pas utiliser la fonction Auto Cut (Découpe automatique). Pour plus de détails au sujet de la définition des paramètres dans le pilote d’impression, reportez-vous à la documentation de l’imprimante.
Une bordure blanche apparaît sur les bords du papier rouleau après impression.
Cause | Solutions
Le format de papier rouleau sélectionné dans la boîte de dialogue Printer Settings (Paramètres imprimante) est incorrect. | Si le format de papier rouleau sélectionné est moins large que les données imprimées, des bordures blanches apparaissent sur les bords. Sélectionnez un format de papier correct.
Certaines des photos imprimées ne disposent pas de la fonction PRINT Image Matching.
Cause
Le paramètre PRINT Image Matching s’applique uniquement aux photos disposant d’informations PRINT Image Matching.

Une séquence de gradations inhabituelle apparaît.
Cause | Solutions
Si vous imprimez à l’aide des paramètres PhotoEnhance/Fix Photo (Corriger photo) de la boîte de dialogue Print Correction (Correction de l'impression), il est possible que votre impression ne dispose pas d’une séquence de gradations naturelle au niveau des zones floues de la photo. | La sélection d’un paramètre autre que PhotoEnhance/Fix Photo (Corriger photo) peut atténuer la séquence de gradations non naturelle.
Les couleurs de l’image imprimée ne sont pas correctes.
Cause | Solutions
L’option PhotoEnhance/Fix Photo (Corriger photo) est sélectionnée. L’option PhotoEnhance/Fix Photo (Corriger photo) permet de traiter les données de l’image tout en analysant la position des objets de l’image. Si vous déplacez les objets en ajustant l’image à l’aide des options Rotate (Rotation), Magnification (Agrandissement) ou Trim (Rogner), Fit (Ajuster) ou Move Photo (Déplacer photo), il est possible que les couleurs de l’image imprimée ne correspondent pas à celles de l’image originale. Il est également possible que des différences soient visibles au niveau des couleurs des impressions sans marges et des impressions avec marges. En effet, la position des objets est alors légèrement différente. | Pour éviter ce problème, sélectionnez un paramètre autre que PhotoEnhance/Fix Photo (Corriger photo).
L’option PhotoEnhance/Fix Photo (Corriger photo) est automatiquement sélectionnée pour certains types de papier. | Si vous souhaitez utiliser un mode autre que PhotoEnhance/Fix Photo (Corriger photo) lors de l’impression, sélectionnez PRINT Image Matching ou None (Aucun).
Si Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) est sélectionné, il est possible que des zones inattendues soient corrigées sur certaines images. | Dans la boîte de dialogue Print Correction (Correction de l'impression), désactivez la case à cocher Fix Red-Eye (Auto) (Corriger yeux rouges (auto)) et sélectionnez Fix Red-Eye (Manual) (Corriger yeux rouges (manuel)). Puis, cliquez et sélectionnez la position des yeux rouges.


Autres problèmes

Sous Windows, dans la boîte de dialogue Printer Settings (Paramètres imprimante), les imprimantes présentes sur le réseau n’apparaissent pas dans la liste des imprimantes.
Cause | Solutions
Si le pilote d’impression de l’imprimante réseau est installé à l’aide de la fonction Add Printer (Ajouter imprimante), l’imprimante réseau n’apparaît pas dans la liste des imprimantes. | Installez le pilote d’impression de l’imprimante que vous souhaitez utiliser à partir du CD-ROM des logiciels.


Aide de Epson Easy Photo Print

> Accueil

Annexe

Configuration système requise
Caractéristiques
Lancement de Epson Easy Photo Print
Droits d’auteur et marques commerciales
Versions du système d’exploitation


Configuration système requise

Sous Windows
Sous Mac OS X

Sous Windows

Élément | Configuration
Système d’exploitation | Dépend des systèmes d’exploitation pris en charge par l’imprimante utilisée.
Navigateur | Internet Explorer 6.0 ou version plus récente
Remarque :
Epson Easy Photo Print est un logiciel d’application 32 bits qui fonctionne sous Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition et XP Professional x64 Edition.
Haut

Sous Mac OS X

Élément | Configuration
Système d’exploitation | Dépend des systèmes d’exploitation pris en charge par l’imprimante utilisée.
Remarque :
Le disque dur doit être formaté en HFS+. Ce logiciel ne fonctionne pas dans le système de fichiers UNIX.
Haut


Caractéristiques

Élément | Caractéristiques
Formats image : | JPEG | Toutes les variantes à l’exception de CMYK et YCCK
 | TIFF | Fichiers TIFF standard non compressés et fichiers couleur 8 ou 16 bits.
 | BMP | À l’exception des fichiers disposant d’une compression RLE, des fichiers au format Topdown et des fichiers couleur 16 ou 32 bits.
 | PICT | Uniquement sous Mac OS X. Seuls les fichiers PICT disposant d’une résolution de 72 ppp et de 4 095 pixels ou moins en hauteur et en largeur sont pris en charge. Il est possible que les fichiers PICT disposant d’une autre résolution ne soient pas correctement affichés.
 | RAW | - L’affichage des données RAW sans miniatures nécessite plus de temps. - Les données RAW dont les miniatures sont corrompues ou au format TIFF ne sont pas prises en charge.
Taille des images pouvant être lues : | 20 mégapixels Restriction : Ce logiciel ne peut lire les images dont le rapport hauteur/largeur est supérieur à 1:15 ou 15:1.
Nombre de fichiers image pouvant être lus | 999 fichiers
Remarque :
  • Selon la taille de la mémoire de l’ordinateur, il est possible de charger des images de plus grande taille.
  • Il est possible que Epson Easy Photo Print ne puisse pas traiter les images modifiées à l’aide de certaines applications de modification des images.
  • Sous Mac OS X, il est possible que certains caractères Unicode ne soient pas traités correctement.


Lancement de Epson Easy Photo Print

Sous Windows
Sous Mac OS X

Sous Windows

Windows 8.1/Windows 8

Sélectionnez Find (Rechercher) dans Charm (barre des icônes), saisissez le nom de l’application, puis sélectionnez-la dans la liste.

À l’exception de Windows 8.1/Windows 8

Cliquez sur Start (Démarrer) - All Programs (Tous les programmes) (ou Programs (Programmes)) - Epson Software - Easy Photo Print.

Depuis l’icône de raccourci sur le bureau

Il existe deux méthodes de lancement de l’application Epson Easy Photo Print depuis l’icône de raccourci sur le bureau.
  • Double-cliquez sur l’icône de raccourci.
  • Glissez-déposez la ou les photos sur l’icône de raccourci.
    Epson Easy Photo Print se lance avec la ou les photos sélectionnées ajoutées dans la zone Photos to Print (Photos à imprimer).

Depuis la barre d’outils Explorer (Explorateur)

Lancez Explorer (Explorateur) et sélectionnez la/les photo(s).
Cliquez sur Photo Print (Imprimer) dans la barre d’outils de l’Explorer (Explorateur).
Epson Easy Photo Print se lance avec la ou les photos sélectionnées affichées dans la fenêtre Print Settings (Paramètres d’impression). Lorsque vous lancez Epson Easy Photo Print de cette manière, il est impossible de revenir à la fenêtre Select Photos (Sélec. photos).
Lorsque la barre de menus Epson Easy Photo Print n’est pas affichée dans la barre d’outils Explorer (Explorateur) :
  • Windows 8.1/Windows 8
    Sélectionnez View (Affichage) - Options pour Explorer (Explorateur), puis sélectionnez Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Sélectionnez Control Panel (Panneau de configuration) - Appearance and Personalization (Apparence et personnalisation) - Folder Options (Options des dossiers) - View (Affichage) - Always show menus (Toujours afficher les menus).
    Après cette étape, la procédure est la même que sous Windows XP et Windows 2000.
  • Windows XP/Windows 2000
    Sélectionnez View (Affichage) - Toolbars (Barres d’outils) pour Explorer (Explorateur), puis sélectionnez Epson Easy Photo Print.
Si la barre de menus ne s’affiche toujours pas, désactivez la case Epson Easy Photo Print, puis sélectionnez-la à nouveau.
Remarque concernant l’ajout ou la suppression de la barre de menus Epson Easy Photo Print :
Quittez Epson Easy Photo Print, sélectionnez Uninstall a program (Désinstaller un programme) (Windows 8.1, 8, 7, et Vista) ou Add or Remove Programs (Ajout/Suppression de programmes) (Windows XP ou 2000) dans le Control Panel (Panneau de configuration), et sélectionnez Epson Easy Photo Print 2. Cliquez sur Change (Modifier) pour afficher Epson Easy Photo Print Startup Options (Options de lancement de Epson Easy Photo Print) et effectuer les réglages.
Haut

Sous Mac OS X

Depuis le dossier Application

Double-cliquez sur le dossier Applications dans le dossier Macintosh, puis sur Epson Software et sur l’icône Easy Photo Print.

À partir du Finder

Il existe deux méthodes de lancement de l’application Epson Easy Photo Print depuis le Finder.
  • Sélectionnez une photo dans le Finder et cliquez sur le menu File (Fichier), Open With (Ouvrir avec), puis Easy Photo Print.
  • Sélectionnez une photo dans le Finder et cliquez sur le bouton Action ou cliquez sur une photo tout en maintenant le bouton de commande enfoncé. Choisissez ensuite Open With (Ouvrir avec) dans le menu contextuel et cliquez sur Easy Photo Print.
Dans les deux cas, Epson Easy Photo Print se lance avec la/les photo(s) sélectionnée(s) affichées dans la fenêtre Print Settings (Paramètres d’impression). Lorsque vous lancez Epson Easy Photo Print de ces manières, il est impossible de revenir à la fenêtre Select Photos (Sélec. photos).
Haut


Droits d’auteur et marques commerciales

Aucune partie de ce manuel ne peut être reproduite, stockée dans un système documentaire ou transmise sous quelque forme ou de quelque manière que ce soit, électronique, mécanique, par photocopie, enregistrement ou autre, sans l’accord préalable écrit de Seiko Epson Corporation. Les informations contenues dans la présente notice sont exclusivement destinées à l’utilisation de ce produit Epson. Epson ne pourra être tenue responsable de l’utilisation de ces informations avec d’autres produits.
Ni Seiko Epson Corporation ni ses filiales ne pourront être tenues responsables envers l’acquéreur de ce produit ou envers des tiers, des dommages, pertes, frais ou dépenses encourus par l’acquéreur ou les tiers à la suite des événements suivants : accident, mauvaise utilisation ou utilisation abusive de ce produit, modifications, réparations ou altérations illicites de ce produit ou (sauf aux États-Unis) non-respect au sens strict des consignes d’utilisation et de maintenance de Seiko Epson Corporation.
Seiko Epson Corporation ne pourra être tenue responsable des dommages ou problèmes survenus par suite de l’utilisation de produits optionnels ou consommables autres que ceux désignés par Seiko Epson Corporation comme étant des Produits d’origine Epson ou des Produits approuvés par Epson.
Seiko Epson Corporation ne pourra être tenue responsable des dommages résultant des interférences électromagnétiques se produisant à la suite de l’utilisation de câbles d’interface autres que ceux désignés par Seiko Epson Corporation comme étant des Produits approuvés par Epson.
EPSON® est une marque déposée et Exceed Your Vision est une marque commerciale de Seiko Epson Corporation.
PRINT Image Matching™ et le logo PRINT Image Matching sont des marques commerciales de Seiko Epson Corporation.
Microsoft®, Windows® et Windows Vista® sont des marques déposées de Microsoft Corporation.
Apple® et Macintosh® sont des marques déposées de Apple Inc.
This software is based in part on the work of the Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Avis général : les autres noms de produit utilisés dans cette notice sont donnés uniquement à titre d’identification et peuvent être des noms de marque de leur détenteur respectif. Epson dénie toute responsabilité vis-à-vis de ces marques.
© 2014 Seiko Epson Corporation. Tous droits réservés.


Versions du système d’exploitation

Les abréviations suivantes sont utilisées dans le présent manuel.
Windows fait référence à Windows 8.1, 8, 7, Vista, XP, XP x64 et 2000.
  • Windows 8 fait référence à Windows 8, Windows 8 Pro et Windows 8.1.
  • Windows 7 fait référence à Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional et Windows 7 Ultimate.
  • Windows Vista fait référence à Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition et Windows Vista Ultimate Edition.
  • Windows XP fait référence à Windows XP Home Edition, Windows XP Professional x64 Edition et Windows XP Professional.
  • Windows 2000 fait référence à Windows 2000 Professional.
Macintosh fait référence à Mac OS X.
  • Mac OS X fait référence à Mac OS X 10.3.9 ou une version plus récente.


Aide de Epson Easy Photo Print

Présentation
Présentation du logiciel
Opérations de base
Consignes d’utilisation du logiciel
Procédure d’utilisation de Epson Easy Photo Print
Description des fenêtres et boîtes de dialogue
Création et édition de cadres P.I.F. (sous Windows uniquement)
Consignes relatives à la création et à la modification de cadres P.I.F.
Astuces
Astuces relatives au fonctionnement du logiciel
Dépannage
Solutions aux problèmes que vous pouvez rencontrer
Annexe
Informations relatives aux caractéristiques du logiciel

NPD5252-00 FR